Name:          python-botocore
Version:       1.38.29
Release:       1mamba
Summary:       A low-level interface to a growing number of Amazon Web Services
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/boto/botocore
Source:        https://github.com/boto/botocore.git/%{version}/botocore-%{version}.tar.bz2
License:       Apache License 2.0
BuildArch:     noarch
## AUTOBUILDREQ-BEGIN
BuildRequires: (python3.11dist(urllib3) < 2.2 or python3.11dist(urllib3) > 2.2)
BuildRequires: libpython311-devel
BuildRequires: python3.11dist(jmespath)
BuildRequires: python3.11dist(python-dateutil)
BuildRequires: python3.11dist(urllib3)
## AUTOBUILDREQ-END

%description
%{summary}.

%if 0%{?with_pyver}
%pyver_package
%endif

%prep
%setup -q -n botocore-%{version}
sed -i "s|\(urllib3.*\),<2.1|\1|" setup.py

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%{__python} setup.py install \
   -O1 --skip-build \
   --root="%{buildroot}" \
   --install-headers=%{_includedir}/python \
   --install-lib=%{python_sitearch} \
   --record=%{name}.filelist

sed -i "\,\.egg-info/,d;s,.*/man/.*,&.gz," %{name}.filelist

%files %{?pyappend} -f %{name}.filelist
%defattr(-,root,root)
%dir %{python_sitearch}/botocore-%{version}-py*.egg-info
%{python_sitearch}/botocore-%{version}-py*.egg-info/*

%changelog
* Wed Jun 04 2025 Automatic Build System <autodist@openmamba.org> 1.38.29-1mamba
- automatic version update by autodist

* Tue Jun 03 2025 Automatic Build System <autodist@openmamba.org> 1.38.28-1mamba
- automatic version update by autodist

* Sat May 31 2025 Automatic Build System <autodist@openmamba.org> 1.38.27-1mamba
- automatic version update by autodist

* Fri May 30 2025 Automatic Build System <autodist@openmamba.org> 1.38.26-1mamba
- automatic version update by autodist

* Thu May 29 2025 Automatic Build System <autodist@openmamba.org> 1.38.25-1mamba
- automatic version update by autodist

* Wed May 28 2025 Automatic Build System <autodist@openmamba.org> 1.38.24-1mamba
- automatic version update by autodist

* Sat May 24 2025 Automatic Build System <autodist@openmamba.org> 1.38.23-1mamba
- automatic version update by autodist

* Fri May 23 2025 Automatic Build System <autodist@openmamba.org> 1.38.21-1mamba
- automatic version update by autodist

* Thu May 15 2025 Automatic Build System <autodist@openmamba.org> 1.38.15-1mamba
- automatic version update by autodist

* Tue May 13 2025 Automatic Build System <autodist@openmamba.org> 1.38.14-1mamba
- automatic version update by autodist

* Sat May 10 2025 Automatic Build System <autodist@openmamba.org> 1.38.13-1mamba
- automatic version update by autodist

* Thu May 08 2025 Automatic Build System <autodist@openmamba.org> 1.38.11-1mamba
- automatic version update by autodist

* Wed May 07 2025 Automatic Build System <autodist@openmamba.org> 1.38.10-1mamba
- automatic version update by autodist

* Tue May 06 2025 Automatic Build System <autodist@openmamba.org> 1.38.9-1mamba
- automatic version update by autodist

* Sat May 03 2025 Automatic Build System <autodist@openmamba.org> 1.38.8-1mamba
- automatic version update by autodist

* Fri May 02 2025 Automatic Build System <autodist@openmamba.org> 1.38.7-1mamba
- automatic version update by autodist

* Thu May 01 2025 Automatic Build System <autodist@openmamba.org> 1.38.6-1mamba
- automatic version update by autodist

* Thu May 01 2025 Automatic Build System <autodist@openmamba.org> 1.38.5-1mamba
- automatic version update by autodist

* Tue Apr 29 2025 Automatic Build System <autodist@openmamba.org> 1.38.4-1mamba
- automatic version update by autodist

* Sat Apr 26 2025 Automatic Build System <autodist@openmamba.org> 1.38.3-1mamba
- automatic version update by autodist

* Fri Apr 25 2025 Automatic Build System <autodist@openmamba.org> 1.38.2-1mamba
- automatic version update by autodist

* Thu Apr 24 2025 Automatic Build System <autodist@openmamba.org> 1.38.1-1mamba
- automatic version update by autodist

* Wed Apr 23 2025 Automatic Build System <autodist@openmamba.org> 1.38.0-1mamba
- automatic version update by autodist

* Tue Apr 22 2025 Automatic Build System <autodist@openmamba.org> 1.37.38-1mamba
- automatic version update by autodist

* Sat Apr 19 2025 Automatic Build System <autodist@openmamba.org> 1.37.37-1mamba
- automatic version update by autodist

* Fri Apr 18 2025 Automatic Build System <autodist@openmamba.org> 1.37.36-1mamba
- automatic version update by autodist

* Fri Apr 18 2025 Automatic Build System <autodist@openmamba.org> 1.37.35-1mamba
- automatic version update by autodist

* Sat Apr 12 2025 Automatic Build System <autodist@openmamba.org> 1.37.33-1mamba
- automatic version update by autodist

* Fri Apr 11 2025 Automatic Build System <autodist@openmamba.org> 1.37.32-1mamba
- automatic version update by autodist

* Thu Apr 10 2025 Automatic Build System <autodist@openmamba.org> 1.37.31-1mamba
- automatic version update by autodist

* Wed Apr 09 2025 Automatic Build System <autodist@openmamba.org> 1.37.30-1mamba
- automatic version update by autodist

* Tue Apr 08 2025 Automatic Build System <autodist@openmamba.org> 1.37.29-1mamba
- automatic version update by autodist

* Sat Apr 05 2025 Automatic Build System <autodist@openmamba.org> 1.37.28-1mamba
- automatic version update by autodist

* Fri Apr 04 2025 Automatic Build System <autodist@openmamba.org> 1.37.27-1mamba
- automatic version update by autodist

* Thu Apr 03 2025 Automatic Build System <autodist@openmamba.org> 1.37.26-1mamba
- automatic version update by autodist

* Wed Apr 02 2025 Automatic Build System <autodist@openmamba.org> 1.37.25-1mamba
- automatic version update by autodist

* Tue Apr 01 2025 Automatic Build System <autodist@openmamba.org> 1.37.24-1mamba
- automatic version update by autodist

* Sat Mar 29 2025 Automatic Build System <autodist@openmamba.org> 1.37.23-1mamba
- automatic version update by autodist

* Fri Mar 28 2025 Automatic Build System <autodist@openmamba.org> 1.37.22-1mamba
- automatic version update by autodist

* Thu Mar 27 2025 Automatic Build System <autodist@openmamba.org> 1.37.21-1mamba
- automatic version update by autodist

* Wed Mar 26 2025 Automatic Build System <autodist@openmamba.org> 1.37.20-1mamba
- automatic version update by autodist

* Tue Mar 25 2025 Automatic Build System <autodist@openmamba.org> 1.37.19-1mamba
- automatic version update by autodist

* Sat Mar 22 2025 Automatic Build System <autodist@openmamba.org> 1.37.18-1mamba
- automatic version update by autodist

* Fri Mar 21 2025 Automatic Build System <autodist@openmamba.org> 1.37.17-1mamba
- automatic version update by autodist

* Thu Mar 20 2025 Automatic Build System <autodist@openmamba.org> 1.37.16-1mamba
- automatic version update by autodist

* Wed Mar 19 2025 Automatic Build System <autodist@openmamba.org> 1.37.15-1mamba
- automatic version update by autodist

* Tue Mar 18 2025 Automatic Build System <autodist@openmamba.org> 1.37.14-1mamba
- automatic version update by autodist

* Sun Mar 16 2025 Automatic Build System <autodist@openmamba.org> 1.37.13-2mamba
- automatic version update by autodist

* Sat Mar 15 2025 Automatic Build System <autodist@openmamba.org> 1.37.13-1mamba
- automatic version update by autodist

* Tue Mar 11 2025 Automatic Build System <autodist@openmamba.org> 1.37.10-1mamba
- automatic version update by autodist

* Sat Mar 08 2025 Automatic Build System <autodist@openmamba.org> 1.37.9-1mamba
- automatic version update by autodist

* Thu Mar 06 2025 Automatic Build System <autodist@openmamba.org> 1.37.7-1mamba
- automatic version update by autodist

* Wed Mar 05 2025 Automatic Build System <autodist@openmamba.org> 1.37.6-1mamba
- automatic version update by autodist

* Tue Mar 04 2025 Automatic Build System <autodist@openmamba.org> 1.37.5-1mamba
- automatic version update by autodist

* Sat Mar 01 2025 Automatic Build System <autodist@openmamba.org> 1.37.4-1mamba
- automatic version update by autodist

* Fri Feb 28 2025 Automatic Build System <autodist@openmamba.org> 1.37.3-1mamba
- automatic version update by autodist

* Thu Feb 27 2025 Automatic Build System <autodist@openmamba.org> 1.37.2-1mamba
- automatic version update by autodist

* Thu Feb 27 2025 Automatic Build System <autodist@openmamba.org> 1.37.1-1mamba
- automatic version update by autodist

* Tue Feb 25 2025 Automatic Build System <autodist@openmamba.org> 1.37.0-1mamba
- automatic version update by autodist

* Sat Feb 22 2025 Automatic Build System <autodist@openmamba.org> 1.36.26-1mamba
- automatic version update by autodist

* Fri Feb 21 2025 Automatic Build System <autodist@openmamba.org> 1.36.25-1mamba
- automatic version update by autodist

* Thu Feb 20 2025 Automatic Build System <autodist@openmamba.org> 1.36.24-1mamba
- automatic version update by autodist

* Wed Feb 19 2025 Automatic Build System <autodist@openmamba.org> 1.36.23-1mamba
- automatic version update by autodist

* Tue Feb 18 2025 Automatic Build System <autodist@openmamba.org> 1.36.22-1mamba
- automatic version update by autodist

* Sat Feb 15 2025 Automatic Build System <autodist@openmamba.org> 1.36.21-1mamba
- automatic version update by autodist

* Sat Feb 15 2025 Automatic Build System <autodist@openmamba.org> 1.36.20-1mamba
- automatic version update by autodist

* Thu Feb 13 2025 Automatic Build System <autodist@openmamba.org> 1.36.19-1mamba
- automatic version update by autodist

* Wed Feb 12 2025 Automatic Build System <autodist@openmamba.org> 1.36.18-1mamba
- automatic version update by autodist

* Tue Feb 11 2025 Automatic Build System <autodist@openmamba.org> 1.36.17-1mamba
- automatic version update by autodist

* Sun Feb 09 2025 Automatic Build System <autodist@openmamba.org> 1.36.16-1mamba
- automatic version update by autodist

* Sat Feb 08 2025 Automatic Build System <autodist@openmamba.org> 1.36.15-1mamba
- automatic version update by autodist

* Thu Feb 06 2025 Automatic Build System <autodist@openmamba.org> 1.36.14-1mamba
- automatic version update by autodist

* Wed Feb 05 2025 Automatic Build System <autodist@openmamba.org> 1.36.13-1mamba
- automatic version update by autodist

* Tue Feb 04 2025 Automatic Build System <autodist@openmamba.org> 1.36.12-1mamba
- automatic version update by autodist

* Sun Feb 02 2025 Automatic Build System <autodist@openmamba.org> 1.36.11-1mamba
- automatic version update by autodist

* Sat Feb 01 2025 Automatic Build System <autodist@openmamba.org> 1.36.10-1mamba
- automatic version update by autodist

* Fri Jan 31 2025 Automatic Build System <autodist@openmamba.org> 1.36.9-1mamba
- automatic version update by autodist

* Wed Jan 29 2025 Automatic Build System <autodist@openmamba.org> 1.36.8-1mamba
- automatic version update by autodist

* Tue Jan 28 2025 Automatic Build System <autodist@openmamba.org> 1.36.7-1mamba
- automatic version update by autodist

* Sat Jan 25 2025 Automatic Build System <autodist@openmamba.org> 1.36.6-1mamba
- automatic version update by autodist

* Thu Jan 23 2025 Automatic Build System <autodist@openmamba.org> 1.36.4-1mamba
- automatic version update by autodist

* Wed Jan 22 2025 Automatic Build System <autodist@openmamba.org> 1.36.3-1mamba
- automatic version update by autodist

* Sat Jan 18 2025 Automatic Build System <autodist@openmamba.org> 1.36.2-1mamba
- automatic version update by autodist

* Sat Jan 18 2025 Automatic Build System <autodist@openmamba.org> 1.36.1-1mamba
- automatic version update by autodist

* Thu Jan 16 2025 Automatic Build System <autodist@openmamba.org> 1.36.0-1mamba
- automatic version update by autodist

* Wed Jan 15 2025 Automatic Build System <autodist@openmamba.org> 1.35.99-1mamba
- automatic version update by autodist

* Tue Jan 14 2025 Automatic Build System <autodist@openmamba.org> 1.35.98-1mamba
- automatic version update by autodist

* Sun Jan 12 2025 Automatic Build System <autodist@openmamba.org> 1.35.97-1mamba
- automatic version update by autodist

* Fri Jan 10 2025 Automatic Build System <autodist@openmamba.org> 1.35.96-1mamba
- automatic version update by autodist

* Thu Jan 09 2025 Automatic Build System <autodist@openmamba.org> 1.35.95-1mamba
- automatic version update by autodist

* Thu Jan 09 2025 Automatic Build System <autodist@openmamba.org> 1.35.94-1mamba
- automatic version update by autodist

* Tue Jan 07 2025 Automatic Build System <autodist@openmamba.org> 1.35.93-1mamba
- automatic version update by autodist

* Sat Jan 04 2025 Automatic Build System <autodist@openmamba.org> 1.35.92-1mamba
- automatic version update by autodist

* Fri Jan 03 2025 Automatic Build System <autodist@openmamba.org> 1.35.91-1mamba
- automatic version update by autodist

* Sat Dec 28 2024 Automatic Build System <autodist@openmamba.org> 1.35.90-1mamba
- automatic version update by autodist

* Sat Dec 28 2024 Automatic Build System <autodist@openmamba.org> 1.35.89-1mamba
- automatic version update by autodist

* Fri Dec 27 2024 Automatic Build System <autodist@openmamba.org> 1.35.88-1mamba
- automatic version update by autodist

* Tue Dec 24 2024 Automatic Build System <autodist@openmamba.org> 1.35.87-1mamba
- automatic version update by autodist

* Sun Dec 22 2024 Automatic Build System <autodist@openmamba.org> 1.35.86-1mamba
- automatic version update by autodist

* Sat Dec 21 2024 Automatic Build System <autodist@openmamba.org> 1.35.85-1mamba
- automatic version update by autodist

* Wed Dec 18 2024 Automatic Build System <autodist@openmamba.org> 1.35.83-1mamba
- automatic version update by autodist

* Tue Dec 17 2024 Automatic Build System <autodist@openmamba.org> 1.35.82-1mamba
- automatic version update by autodist

* Sat Dec 14 2024 Automatic Build System <autodist@openmamba.org> 1.35.81-1mamba
- automatic version update by autodist

* Sat Dec 14 2024 Automatic Build System <autodist@openmamba.org> 1.35.80-1mamba
- automatic version update by autodist

* Wed Dec 11 2024 Automatic Build System <autodist@openmamba.org> 1.35.77-1mamba
- automatic version update by autodist

* Thu Dec 05 2024 Automatic Build System <autodist@openmamba.org> 1.35.76-1mamba
- automatic version update by autodist

* Wed Dec 04 2024 Automatic Build System <autodist@openmamba.org> 1.35.74-1mamba
- automatic version update by autodist

* Tue Dec 03 2024 Automatic Build System <autodist@openmamba.org> 1.35.73-1mamba
- automatic version update by autodist

* Tue Dec 03 2024 Automatic Build System <autodist@openmamba.org> 1.35.72-1mamba
- automatic version update by autodist

* Thu Nov 28 2024 Automatic Build System <autodist@openmamba.org> 1.35.71-1mamba
- automatic version update by autodist

* Wed Nov 27 2024 Automatic Build System <autodist@openmamba.org> 1.35.70-1mamba
- automatic version update by autodist

* Tue Nov 26 2024 Automatic Build System <autodist@openmamba.org> 1.35.69-1mamba
- automatic version update by autodist

* Sat Nov 23 2024 Automatic Build System <autodist@openmamba.org> 1.35.68-1mamba
- automatic version update by autodist

* Fri Nov 22 2024 Automatic Build System <autodist@openmamba.org> 1.35.67-1mamba
- automatic version update by autodist

* Thu Nov 21 2024 Automatic Build System <autodist@openmamba.org> 1.35.66-1mamba
- automatic version update by autodist

* Wed Nov 20 2024 Automatic Build System <autodist@openmamba.org> 1.35.65-1mamba
- automatic version update by autodist

* Tue Nov 19 2024 Automatic Build System <autodist@openmamba.org> 1.35.64-1mamba
- automatic version update by autodist

* Sat Nov 16 2024 Automatic Build System <autodist@openmamba.org> 1.35.63-1mamba
- automatic version update by autodist

* Fri Nov 15 2024 Automatic Build System <autodist@openmamba.org> 1.35.62-1mamba
- automatic version update by autodist

* Fri Nov 15 2024 Automatic Build System <autodist@openmamba.org> 1.35.61-1mamba
- automatic version update by autodist

* Thu Nov 14 2024 Automatic Build System <autodist@openmamba.org> 1.35.60-1mamba
- automatic version update by autodist

* Wed Nov 13 2024 Automatic Build System <autodist@openmamba.org> 1.35.59-1mamba
- automatic version update by autodist

* Wed Nov 13 2024 Automatic Build System <autodist@openmamba.org> 1.35.58-1mamba
- automatic version update by autodist

* Sat Nov 09 2024 Automatic Build System <autodist@openmamba.org> 1.35.57-1mamba
- automatic version update by autodist

* Fri Nov 08 2024 Automatic Build System <autodist@openmamba.org> 1.35.56-1mamba
- automatic version update by autodist

* Thu Nov 07 2024 Automatic Build System <autodist@openmamba.org> 1.35.55-1mamba
- automatic version update by autodist

* Sat Nov 02 2024 Automatic Build System <autodist@openmamba.org> 1.35.54-1mamba
- automatic version update by autodist

* Sat Nov 02 2024 Automatic Build System <autodist@openmamba.org> 1.35.53-1mamba
- automatic version update by autodist

* Thu Oct 31 2024 Automatic Build System <autodist@openmamba.org> 1.35.52-1mamba
- automatic version update by autodist

* Wed Oct 30 2024 Automatic Build System <autodist@openmamba.org> 1.35.51-1mamba
- automatic version update by autodist

* Wed Oct 30 2024 Automatic Build System <autodist@openmamba.org> 1.35.50-1mamba
- automatic version update by autodist

* Sat Oct 26 2024 Automatic Build System <autodist@openmamba.org> 1.35.49-1mamba
- automatic version update by autodist

* Fri Oct 25 2024 Automatic Build System <autodist@openmamba.org> 1.35.48-1mamba
- automatic version update by autodist

* Thu Oct 24 2024 Automatic Build System <autodist@openmamba.org> 1.35.47-1mamba
- automatic version update by autodist

* Wed Oct 23 2024 Automatic Build System <autodist@openmamba.org> 1.35.46-1mamba
- automatic version update by autodist

* Tue Oct 22 2024 Automatic Build System <autodist@openmamba.org> 1.35.45-1mamba
- automatic version update by autodist

* Sat Oct 19 2024 Automatic Build System <autodist@openmamba.org> 1.35.44-1mamba
- automatic version update by autodist

* Fri Oct 18 2024 Automatic Build System <autodist@openmamba.org> 1.35.43-1mamba
- automatic version update by autodist

* Thu Oct 17 2024 Automatic Build System <autodist@openmamba.org> 1.35.42-1mamba
- automatic version update by autodist

* Thu Oct 17 2024 Automatic Build System <autodist@openmamba.org> 1.35.41-1mamba
- automatic version update by autodist

* Tue Oct 15 2024 Automatic Build System <autodist@openmamba.org> 1.35.40-1mamba
- automatic version update by autodist

* Sat Oct 12 2024 Automatic Build System <autodist@openmamba.org> 1.35.39-1mamba
- automatic version update by autodist

* Fri Oct 11 2024 Automatic Build System <autodist@openmamba.org> 1.35.38-1mamba
- automatic version update by autodist

* Thu Oct 10 2024 Automatic Build System <autodist@openmamba.org> 1.35.36-1mamba
- automatic version update by autodist

* Tue Oct 08 2024 Automatic Build System <autodist@openmamba.org> 1.35.35-1mamba
- automatic version update by autodist

* Sat Oct 05 2024 Automatic Build System <autodist@openmamba.org> 1.35.34-1mamba
- automatic version update by autodist

* Fri Oct 04 2024 Automatic Build System <autodist@openmamba.org> 1.35.33-1mamba
- automatic version update by autodist

* Thu Oct 03 2024 Automatic Build System <autodist@openmamba.org> 1.35.32-1mamba
- automatic version update by autodist

* Wed Oct 02 2024 Automatic Build System <autodist@openmamba.org> 1.35.31-1mamba
- automatic version update by autodist

* Sat Sep 28 2024 Automatic Build System <autodist@openmamba.org> 1.35.29-1mamba
- automatic version update by autodist

* Fri Sep 27 2024 Automatic Build System <autodist@openmamba.org> 1.35.28-1mamba
- automatic version update by autodist

* Fri Sep 27 2024 Automatic Build System <autodist@openmamba.org> 1.35.27-1mamba
- automatic version update by autodist

* Wed Sep 25 2024 Automatic Build System <autodist@openmamba.org> 1.35.26-1mamba
- automatic version update by autodist

* Tue Sep 24 2024 Automatic Build System <autodist@openmamba.org> 1.35.25-1mamba
- automatic version update by autodist

* Sat Sep 21 2024 Automatic Build System <autodist@openmamba.org> 1.35.24-1mamba
- automatic version update by autodist

* Fri Sep 20 2024 Automatic Build System <autodist@openmamba.org> 1.35.23-1mamba
- automatic version update by autodist

* Thu Sep 19 2024 Automatic Build System <autodist@openmamba.org> 1.35.22-1mamba
- automatic version update by autodist

* Wed Sep 18 2024 Automatic Build System <autodist@openmamba.org> 1.35.21-1mamba
- automatic version update by autodist

* Wed Sep 18 2024 Automatic Build System <autodist@openmamba.org> 1.35.20-1mamba
- automatic version update by autodist

* Sat Sep 14 2024 Automatic Build System <autodist@openmamba.org> 1.35.19-1mamba
- automatic version update by autodist

* Sat Sep 14 2024 Automatic Build System <autodist@openmamba.org> 1.35.18-1mamba
- automatic version update by autodist

* Thu Sep 12 2024 Automatic Build System <autodist@openmamba.org> 1.35.17-1mamba
- automatic version update by autodist

* Wed Sep 11 2024 Automatic Build System <autodist@openmamba.org> 1.35.16-1mamba
- automatic version update by autodist

* Tue Sep 10 2024 Automatic Build System <autodist@openmamba.org> 1.35.15-1mamba
- automatic version update by autodist

* Sat Sep 07 2024 Automatic Build System <autodist@openmamba.org> 1.35.14-1mamba
- automatic version update by autodist

* Fri Sep 06 2024 Automatic Build System <autodist@openmamba.org> 1.35.13-1mamba
- automatic version update by autodist

* Thu Sep 05 2024 Automatic Build System <autodist@openmamba.org> 1.35.12-1mamba
- automatic version update by autodist

* Wed Sep 04 2024 Automatic Build System <autodist@openmamba.org> 1.35.11-1mamba
- automatic version update by autodist

* Sat Aug 31 2024 Automatic Build System <autodist@openmamba.org> 1.35.10-1mamba
- automatic version update by autodist

* Fri Aug 30 2024 Automatic Build System <autodist@openmamba.org> 1.35.9-1mamba
- automatic version update by autodist

* Thu Aug 29 2024 Automatic Build System <autodist@openmamba.org> 1.35.8-1mamba
- automatic version update by autodist

* Wed Aug 28 2024 Automatic Build System <autodist@openmamba.org> 1.35.7-1mamba
- automatic version update by autodist

* Tue Aug 27 2024 Automatic Build System <autodist@openmamba.org> 1.35.6-1mamba
- automatic version update by autodist

* Sat Aug 24 2024 Automatic Build System <autodist@openmamba.org> 1.35.5-1mamba
- automatic version update by autodist

* Thu Aug 22 2024 Automatic Build System <autodist@openmamba.org> 1.35.3-1mamba
- automatic version update by autodist

* Wed Aug 21 2024 Automatic Build System <autodist@openmamba.org> 1.35.2-1mamba
- automatic version update by autodist

* Tue Aug 20 2024 Automatic Build System <autodist@openmamba.org> 1.35.1-1mamba
- automatic version update by autodist

* Sat Aug 17 2024 Automatic Build System <autodist@openmamba.org> 1.35.0-1mamba
- automatic version update by autodist

* Fri Aug 16 2024 Automatic Build System <autodist@openmamba.org> 1.34.162-1mamba
- automatic version update by autodist

* Thu Aug 15 2024 Automatic Build System <autodist@openmamba.org> 1.34.161-1mamba
- automatic version update by autodist

* Wed Aug 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.160-1mamba
- automatic version update by autodist

* Wed Aug 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.159-1mamba
- automatic version update by autodist

* Sat Aug 10 2024 Automatic Build System <autodist@openmamba.org> 1.34.158-1mamba
- automatic version update by autodist

* Fri Aug 09 2024 Automatic Build System <autodist@openmamba.org> 1.34.157-1mamba
- automatic version update by autodist

* Thu Aug 08 2024 Automatic Build System <autodist@openmamba.org> 1.34.156-1mamba
- automatic version update by autodist

* Wed Aug 07 2024 Automatic Build System <autodist@openmamba.org> 1.34.155-1mamba
- automatic version update by autodist

* Tue Aug 06 2024 Automatic Build System <autodist@openmamba.org> 1.34.154-1mamba
- automatic version update by autodist

* Sat Aug 03 2024 Automatic Build System <autodist@openmamba.org> 1.34.153-1mamba
- automatic version update by autodist

* Fri Aug 02 2024 Automatic Build System <autodist@openmamba.org> 1.34.152-1mamba
- automatic version update by autodist

* Wed Jul 31 2024 Automatic Build System <autodist@openmamba.org> 1.34.151-1mamba
- automatic version update by autodist

* Tue Jul 30 2024 Automatic Build System <autodist@openmamba.org> 1.34.150-1mamba
- automatic version update by autodist

* Fri Jul 26 2024 Automatic Build System <autodist@openmamba.org> 1.34.149-1mamba
- automatic version update by autodist

* Thu Jul 25 2024 Automatic Build System <autodist@openmamba.org> 1.34.148-1mamba
- automatic version update by autodist

* Wed Jul 24 2024 Automatic Build System <autodist@openmamba.org> 1.34.147-1mamba
- automatic version update by autodist

* Tue Jul 23 2024 Automatic Build System <autodist@openmamba.org> 1.34.146-1mamba
- automatic version update by autodist

* Fri Jul 19 2024 Automatic Build System <autodist@openmamba.org> 1.34.145-1mamba
- automatic version update by autodist

* Tue Jul 16 2024 Automatic Build System <autodist@openmamba.org> 1.34.144-1mamba
- automatic version update by autodist

* Wed Jul 10 2024 Automatic Build System <autodist@openmamba.org> 1.34.142-1mamba
- automatic version update by autodist

* Tue Jul 09 2024 Automatic Build System <autodist@openmamba.org> 1.34.141-1mamba
- automatic version update by autodist

* Sat Jul 06 2024 Automatic Build System <autodist@openmamba.org> 1.34.140-1mamba
- automatic version update by autodist

* Thu Jul 04 2024 Automatic Build System <autodist@openmamba.org> 1.34.139-1mamba
- automatic version update by autodist

* Wed Jul 03 2024 Automatic Build System <autodist@openmamba.org> 1.34.138-1mamba
- automatic version update by autodist

* Tue Jul 02 2024 Automatic Build System <autodist@openmamba.org> 1.34.137-1mamba
- automatic version update by autodist

* Sat Jun 29 2024 Automatic Build System <autodist@openmamba.org> 1.34.136-1mamba
- automatic version update by autodist

* Fri Jun 28 2024 Automatic Build System <autodist@openmamba.org> 1.34.135-1mamba
- automatic version update by autodist

* Thu Jun 27 2024 Automatic Build System <autodist@openmamba.org> 1.34.134-1mamba
- automatic version update by autodist

* Wed Jun 26 2024 Automatic Build System <autodist@openmamba.org> 1.34.133-1mamba
- automatic version update by autodist

* Tue Jun 25 2024 Automatic Build System <autodist@openmamba.org> 1.34.132-1mamba
- automatic version update by autodist

* Fri Jun 21 2024 Automatic Build System <autodist@openmamba.org> 1.34.131-1mamba
- automatic version update by autodist

* Thu Jun 20 2024 Automatic Build System <autodist@openmamba.org> 1.34.130-1mamba
- automatic version update by autodist

* Wed Jun 19 2024 Automatic Build System <autodist@openmamba.org> 1.34.129-1mamba
- automatic version update by autodist

* Tue Jun 18 2024 Automatic Build System <autodist@openmamba.org> 1.34.128-1mamba
- automatic version update by autodist

* Sat Jun 15 2024 Automatic Build System <autodist@openmamba.org> 1.34.127-1mamba
- automatic version update by autodist

* Fri Jun 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.126-1mamba
- automatic version update by autodist

* Thu Jun 13 2024 Automatic Build System <autodist@openmamba.org> 1.34.125-1mamba
- automatic version update by autodist

* Wed Jun 12 2024 Automatic Build System <autodist@openmamba.org> 1.34.124-1mamba
- automatic version update by autodist

* Tue Jun 11 2024 Automatic Build System <autodist@openmamba.org> 1.34.123-1mamba
- automatic version update by autodist

* Sat Jun 08 2024 Automatic Build System <autodist@openmamba.org> 1.34.122-1mamba
- automatic version update by autodist

* Fri Jun 07 2024 Automatic Build System <autodist@openmamba.org> 1.34.121-1mamba
- automatic version update by autodist

* Thu Jun 06 2024 Automatic Build System <autodist@openmamba.org> 1.34.120-1mamba
- automatic version update by autodist

* Wed Jun 05 2024 Automatic Build System <autodist@openmamba.org> 1.34.119-1mamba
- automatic version update by autodist

* Tue Jun 04 2024 Automatic Build System <autodist@openmamba.org> 1.34.118-1mamba
- automatic version update by autodist

* Sat Jun 01 2024 Automatic Build System <autodist@openmamba.org> 1.34.117-1mamba
- automatic version update by autodist

* Fri May 31 2024 Automatic Build System <autodist@openmamba.org> 1.34.116-1mamba
- automatic version update by autodist

* Wed May 29 2024 Automatic Build System <autodist@openmamba.org> 1.34.114-1mamba
- automatic version update by autodist

* Sat May 25 2024 Automatic Build System <autodist@openmamba.org> 1.34.113-1mamba
- automatic version update by autodist

* Fri May 24 2024 Automatic Build System <autodist@openmamba.org> 1.34.112-1mamba
- automatic version update by autodist

* Wed May 22 2024 Automatic Build System <autodist@openmamba.org> 1.34.110-1mamba
- automatic version update by autodist

* Tue May 21 2024 Automatic Build System <autodist@openmamba.org> 1.34.109-1mamba
- automatic version update by autodist

* Sat May 18 2024 Automatic Build System <autodist@openmamba.org> 1.34.108-1mamba
- automatic version update by autodist

* Fri May 17 2024 Automatic Build System <autodist@openmamba.org> 1.34.107-1mamba
- automatic version update by autodist

* Thu May 16 2024 Automatic Build System <autodist@openmamba.org> 1.34.106-1mamba
- automatic version update by autodist

* Wed May 15 2024 Automatic Build System <autodist@openmamba.org> 1.34.105-1mamba
- automatic version update by autodist

* Tue May 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.104-1mamba
- automatic version update by autodist

* Sun May 12 2024 Automatic Build System <autodist@openmamba.org> 1.34.103-1mamba
- automatic version update by autodist

* Sat May 11 2024 Automatic Build System <autodist@openmamba.org> 1.34.102-1mamba
- automatic version update by autodist

* Fri May 10 2024 Automatic Build System <autodist@openmamba.org> 1.34.101-1mamba
- automatic version update by autodist

* Thu May 09 2024 Automatic Build System <autodist@openmamba.org> 1.34.100-1mamba
- automatic version update by autodist

* Tue May 07 2024 Automatic Build System <autodist@openmamba.org> 1.34.99-1mamba
- automatic version update by autodist

* Sat May 04 2024 Automatic Build System <autodist@openmamba.org> 1.34.98-1mamba
- automatic version update by autodist

* Sat May 04 2024 Automatic Build System <autodist@openmamba.org> 1.34.97-1mamba
- automatic version update by autodist

* Thu May 02 2024 Automatic Build System <autodist@openmamba.org> 1.34.96-1mamba
- automatic version update by autodist

* Wed May 01 2024 Automatic Build System <autodist@openmamba.org> 1.34.95-1mamba
- automatic version update by autodist

* Tue Apr 30 2024 Automatic Build System <autodist@openmamba.org> 1.34.94-1mamba
- automatic version update by autodist

* Sat Apr 27 2024 Automatic Build System <autodist@openmamba.org> 1.34.93-1mamba
- automatic version update by autodist

* Fri Apr 26 2024 Automatic Build System <autodist@openmamba.org> 1.34.92-1mamba
- automatic version update by autodist

* Thu Apr 25 2024 Automatic Build System <autodist@openmamba.org> 1.34.91-1mamba
- automatic version update by autodist

* Wed Apr 24 2024 Automatic Build System <autodist@openmamba.org> 1.34.90-1mamba
- automatic version update by autodist

* Tue Apr 23 2024 Automatic Build System <autodist@openmamba.org> 1.34.89-1mamba
- automatic version update by autodist

* Sat Apr 20 2024 Automatic Build System <autodist@openmamba.org> 1.34.88-1mamba
- automatic version update by autodist

* Fri Apr 19 2024 Automatic Build System <autodist@openmamba.org> 1.34.87-1mamba
- automatic version update by autodist

* Thu Apr 18 2024 Automatic Build System <autodist@openmamba.org> 1.34.86-1mamba
- automatic version update by autodist

* Wed Apr 17 2024 Automatic Build System <autodist@openmamba.org> 1.34.85-1mamba
- automatic version update by autodist

* Sat Apr 13 2024 Automatic Build System <autodist@openmamba.org> 1.34.84-1mamba
- automatic version update by autodist

* Thu Apr 11 2024 Automatic Build System <autodist@openmamba.org> 1.34.82-1mamba
- automatic version update by autodist

* Wed Apr 10 2024 Automatic Build System <autodist@openmamba.org> 1.34.81-1mamba
- automatic version update by autodist

* Tue Apr 09 2024 Automatic Build System <autodist@openmamba.org> 1.34.80-1mamba
- automatic version update by autodist

* Sun Apr 07 2024 Automatic Build System <autodist@openmamba.org> 1.34.79-1mamba
- automatic version update by autodist

* Tue Apr 02 2024 Automatic Build System <autodist@openmamba.org> 1.34.75-1mamba
- automatic version update by autodist

* Sat Mar 30 2024 Automatic Build System <autodist@openmamba.org> 1.34.74-1mamba
- automatic version update by autodist

* Fri Mar 29 2024 Automatic Build System <autodist@openmamba.org> 1.34.73-1mamba
- automatic version update by autodist

* Thu Mar 28 2024 Automatic Build System <autodist@openmamba.org> 1.34.72-1mamba
- automatic version update by autodist

* Wed Mar 27 2024 Automatic Build System <autodist@openmamba.org> 1.34.71-1mamba
- automatic version update by autodist

* Tue Mar 26 2024 Automatic Build System <autodist@openmamba.org> 1.34.70-1mamba
- automatic version update by autodist

* Sat Mar 23 2024 Automatic Build System <autodist@openmamba.org> 1.34.69-1mamba
- automatic version update by autodist

* Fri Mar 22 2024 Automatic Build System <autodist@openmamba.org> 1.34.68-1mamba
- automatic version update by autodist

* Thu Mar 21 2024 Automatic Build System <autodist@openmamba.org> 1.34.67-1mamba
- automatic version update by autodist

* Wed Mar 20 2024 Automatic Build System <autodist@openmamba.org> 1.34.66-1mamba
- automatic version update by autodist

* Tue Mar 19 2024 Automatic Build System <autodist@openmamba.org> 1.34.65-1mamba
- automatic version update by autodist

* Sun Mar 17 2024 Automatic Build System <autodist@openmamba.org> 1.34.64-1mamba
- automatic version update by autodist

* Fri Mar 15 2024 Automatic Build System <autodist@openmamba.org> 1.34.63-1mamba
- automatic version update by autodist

* Thu Mar 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.62-1mamba
- automatic version update by autodist

* Wed Mar 13 2024 Automatic Build System <autodist@openmamba.org> 1.34.61-1mamba
- automatic version update by autodist

* Tue Mar 12 2024 Automatic Build System <autodist@openmamba.org> 1.34.60-1mamba
- automatic version update by autodist

* Sat Mar 09 2024 Automatic Build System <autodist@openmamba.org> 1.34.59-1mamba
- automatic version update by autodist

* Fri Mar 08 2024 Automatic Build System <autodist@openmamba.org> 1.34.58-1mamba
- automatic version update by autodist

* Thu Mar 07 2024 Automatic Build System <autodist@openmamba.org> 1.34.57-1mamba
- automatic version update by autodist

* Wed Mar 06 2024 Automatic Build System <autodist@openmamba.org> 1.34.56-1mamba
- automatic version update by autodist

* Tue Mar 05 2024 Automatic Build System <autodist@openmamba.org> 1.34.55-1mamba
- automatic version update by autodist

* Sat Mar 02 2024 Automatic Build System <autodist@openmamba.org> 1.34.54-1mamba
- automatic version update by autodist

* Fri Mar 01 2024 Automatic Build System <autodist@openmamba.org> 1.34.53-1mamba
- automatic version update by autodist

* Thu Feb 29 2024 Automatic Build System <autodist@openmamba.org> 1.34.52-1mamba
- automatic version update by autodist

* Wed Feb 28 2024 Automatic Build System <autodist@openmamba.org> 1.34.51-1mamba
- automatic version update by autodist

* Tue Feb 27 2024 Automatic Build System <autodist@openmamba.org> 1.34.50-1mamba
- automatic version update by autodist

* Sat Feb 24 2024 Automatic Build System <autodist@openmamba.org> 1.34.49-1mamba
- automatic version update by autodist

* Fri Feb 23 2024 Automatic Build System <autodist@openmamba.org> 1.34.48-1mamba
- automatic version update by autodist

* Thu Feb 22 2024 Automatic Build System <autodist@openmamba.org> 1.34.47-1mamba
- automatic version update by autodist

* Wed Feb 21 2024 Automatic Build System <autodist@openmamba.org> 1.34.46-1mamba
- automatic version update by autodist

* Tue Feb 20 2024 Automatic Build System <autodist@openmamba.org> 1.34.45-1mamba
- automatic version update by autodist

* Sat Feb 17 2024 Automatic Build System <autodist@openmamba.org> 1.34.44-1mamba
- automatic version update by autodist

* Fri Feb 16 2024 Automatic Build System <autodist@openmamba.org> 1.34.43-1mamba
- automatic version update by autodist

* Thu Feb 15 2024 Automatic Build System <autodist@openmamba.org> 1.34.42-1mamba
- automatic version update by autodist

* Wed Feb 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.41-1mamba
- automatic version update by autodist

* Tue Feb 13 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 1.34.40-2mamba
- relax version requirement for urllib3

* Tue Feb 13 2024 Automatic Build System <autodist@openmamba.org> 1.34.40-1mamba
- automatic version update by autodist

* Sat Feb 10 2024 Automatic Build System <autodist@openmamba.org> 1.34.39-1mamba
- automatic version update by autodist

* Sat Feb 10 2024 Automatic Build System <autodist@openmamba.org> 1.34.38-1mamba
- automatic version update by autodist

* Thu Feb 08 2024 Automatic Build System <autodist@openmamba.org> 1.34.37-1mamba
- automatic version update by autodist

* Wed Feb 07 2024 Automatic Build System <autodist@openmamba.org> 1.34.36-1mamba
- automatic version update by autodist

* Tue Feb 06 2024 Automatic Build System <autodist@openmamba.org> 1.34.35-1mamba
- automatic version update by autodist

* Sat Feb 03 2024 Automatic Build System <autodist@openmamba.org> 1.34.34-1mamba
- automatic version update by autodist

* Fri Feb 02 2024 Automatic Build System <autodist@openmamba.org> 1.34.33-1mamba
- automatic version update by autodist

* Thu Feb 01 2024 Automatic Build System <autodist@openmamba.org> 1.34.32-1mamba
- automatic version update by autodist

* Wed Jan 31 2024 Automatic Build System <autodist@openmamba.org> 1.34.31-1mamba
- automatic version update by autodist

* Tue Jan 30 2024 Automatic Build System <autodist@openmamba.org> 1.34.30-1mamba
- automatic version update by autodist

* Sat Jan 27 2024 Automatic Build System <autodist@openmamba.org> 1.34.29-1mamba
- automatic version update by autodist

* Fri Jan 26 2024 Automatic Build System <autodist@openmamba.org> 1.34.28-1mamba
- automatic version update by autodist

* Thu Jan 25 2024 Automatic Build System <autodist@openmamba.org> 1.34.27-1mamba
- automatic version update by autodist

* Wed Jan 24 2024 Automatic Build System <autodist@openmamba.org> 1.34.26-1mamba
- automatic version update by autodist

* Tue Jan 23 2024 Automatic Build System <autodist@openmamba.org> 1.34.25-1mamba
- automatic version update by autodist

* Sat Jan 20 2024 Automatic Build System <autodist@openmamba.org> 1.34.23-1mamba
- automatic version update by autodist

* Fri Jan 19 2024 Automatic Build System <autodist@openmamba.org> 1.34.22-1mamba
- automatic version update by autodist

* Thu Jan 18 2024 Automatic Build System <autodist@openmamba.org> 1.34.21-1mamba
- automatic version update by autodist

* Wed Jan 17 2024 Automatic Build System <autodist@openmamba.org> 1.34.20-1mamba
- automatic version update by autodist

* Sun Jan 14 2024 Automatic Build System <autodist@openmamba.org> 1.34.19-1mamba
- automatic version update by autodist

* Sat Jan 13 2024 Automatic Build System <autodist@openmamba.org> 1.34.18-1mamba
- automatic version update by autodist

* Fri Jan 12 2024 Automatic Build System <autodist@openmamba.org> 1.34.17-1mamba
- automatic version update by autodist

* Thu Jan 11 2024 Automatic Build System <autodist@openmamba.org> 1.34.16-1mamba
- automatic version update by autodist

* Tue Jan 09 2024 Automatic Build System <autodist@openmamba.org> 1.34.15-1mamba
- automatic version update by autodist

* Sat Jan 06 2024 Automatic Build System <autodist@openmamba.org> 1.34.14-1mamba
- automatic version update by autodist

* Fri Jan 05 2024 Automatic Build System <autodist@mambasoft.it> 1.34.13-1mamba
- automatic version update by autodist

* Thu Jan 04 2024 Automatic Build System <autodist@mambasoft.it> 1.34.12-1mamba
- automatic version update by autodist

* Sat Dec 30 2023 Automatic Build System <autodist@mambasoft.it> 1.34.11-1mamba
- automatic version update by autodist

* Fri Dec 29 2023 Automatic Build System <autodist@mambasoft.it> 1.34.10-1mamba
- automatic version update by autodist

* Thu Dec 28 2023 Automatic Build System <autodist@mambasoft.it> 1.34.9-1mamba
- automatic version update by autodist

* Wed Dec 27 2023 Automatic Build System <autodist@mambasoft.it> 1.34.8-1mamba
- automatic version update by autodist

* Sat Dec 23 2023 Automatic Build System <autodist@mambasoft.it> 1.34.7-1mamba
- automatic version update by autodist

* Fri Dec 22 2023 Automatic Build System <autodist@mambasoft.it> 1.34.6-1mamba
- automatic version update by autodist

* Thu Dec 21 2023 Automatic Build System <autodist@mambasoft.it> 1.34.5-1mamba
- automatic version update by autodist

* Wed Dec 20 2023 Automatic Build System <autodist@mambasoft.it> 1.34.4-1mamba
- automatic version update by autodist

* Tue Dec 19 2023 Automatic Build System <autodist@mambasoft.it> 1.34.3-1mamba
- automatic version update by autodist

* Sat Dec 16 2023 Automatic Build System <autodist@mambasoft.it> 1.34.2-1mamba
- automatic version update by autodist

* Fri Dec 15 2023 Automatic Build System <autodist@mambasoft.it> 1.34.1-1mamba
- automatic version update by autodist

* Fri Dec 15 2023 Automatic Build System <autodist@mambasoft.it> 1.34.0-1mamba
- automatic version update by autodist

* Wed Dec 13 2023 Automatic Build System <autodist@mambasoft.it> 1.33.13-1mamba
- automatic version update by autodist

* Tue Dec 12 2023 Automatic Build System <autodist@mambasoft.it> 1.33.12-1mamba
- automatic version update by autodist

* Sat Dec 09 2023 Automatic Build System <autodist@mambasoft.it> 1.33.11-1mamba
- automatic version update by autodist

* Fri Dec 08 2023 Automatic Build System <autodist@mambasoft.it> 1.33.10-1mamba
- automatic version update by autodist

* Thu Dec 07 2023 Automatic Build System <autodist@mambasoft.it> 1.33.9-1mamba
- automatic version update by autodist

* Thu Dec 07 2023 Automatic Build System <autodist@mambasoft.it> 1.33.8-1mamba
- automatic version update by autodist

* Tue Dec 05 2023 Automatic Build System <autodist@mambasoft.it> 1.33.7-1mamba
- automatic version update by autodist

* Sat Dec 02 2023 Automatic Build System <autodist@mambasoft.it> 1.33.6-1mamba
- automatic version update by autodist

* Fri Dec 01 2023 Automatic Build System <autodist@mambasoft.it> 1.33.5-1mamba
- automatic version update by autodist

* Thu Nov 30 2023 Automatic Build System <autodist@mambasoft.it> 1.33.4-1mamba
- automatic version update by autodist

* Wed Nov 29 2023 Automatic Build System <autodist@mambasoft.it> 1.33.2-1mamba
- automatic version update by autodist

* Tue Nov 28 2023 Automatic Build System <autodist@mambasoft.it> 1.33.1-1mamba
- automatic version update by autodist

* Tue Nov 28 2023 Automatic Build System <autodist@mambasoft.it> 1.33.0-1mamba
- automatic version update by autodist

* Mon Nov 27 2023 Automatic Build System <autodist@mambasoft.it> 1.32.7-1mamba
- automatic version update by autodist

* Thu Nov 23 2023 Automatic Build System <autodist@mambasoft.it> 1.32.6-1mamba
- automatic version update by autodist

* Thu Nov 23 2023 Automatic Build System <autodist@mambasoft.it> 1.32.5-1mamba
- automatic version update by autodist

* Tue Nov 21 2023 Automatic Build System <autodist@mambasoft.it> 1.32.4-1mamba
- automatic version update by autodist

* Sat Nov 18 2023 Automatic Build System <autodist@mambasoft.it> 1.32.3-1mamba
- automatic version update by autodist

* Fri Nov 17 2023 Automatic Build System <autodist@mambasoft.it> 1.32.2-1mamba
- automatic version update by autodist

* Thu Nov 16 2023 Automatic Build System <autodist@mambasoft.it> 1.32.1-1mamba
- automatic version update by autodist

* Wed Nov 15 2023 Automatic Build System <autodist@mambasoft.it> 1.32.0-1mamba
- automatic version update by autodist

* Tue Nov 14 2023 Automatic Build System <autodist@mambasoft.it> 1.31.85-1mamba
- automatic version update by autodist

* Sat Nov 11 2023 Automatic Build System <autodist@mambasoft.it> 1.31.84-1mamba
- automatic version update by autodist

* Fri Nov 10 2023 Automatic Build System <autodist@mambasoft.it> 1.31.83-1mamba
- automatic version update by autodist

* Thu Nov 09 2023 Automatic Build System <autodist@mambasoft.it> 1.31.82-1mamba
- automatic version update by autodist

* Wed Nov 08 2023 Automatic Build System <autodist@mambasoft.it> 1.31.80-1mamba
- automatic version update by autodist

* Tue Nov 07 2023 Automatic Build System <autodist@mambasoft.it> 1.31.79-1mamba
- automatic version update by autodist

* Sat Nov 04 2023 Automatic Build System <autodist@mambasoft.it> 1.31.78-1mamba
- automatic version update by autodist

* Fri Nov 03 2023 Automatic Build System <autodist@mambasoft.it> 1.31.77-1mamba
- automatic version update by autodist

* Thu Nov 02 2023 Automatic Build System <autodist@mambasoft.it> 1.31.76-1mamba
- automatic version update by autodist

* Wed Nov 01 2023 Automatic Build System <autodist@mambasoft.it> 1.31.75-1mamba
- automatic version update by autodist

* Tue Oct 31 2023 Automatic Build System <autodist@mambasoft.it> 1.31.74-1mamba
- automatic version update by autodist

* Sat Oct 28 2023 Automatic Build System <autodist@mambasoft.it> 1.31.73-1mamba
- automatic version update by autodist

* Fri Oct 27 2023 Automatic Build System <autodist@mambasoft.it> 1.31.72-1mamba
- automatic version update by autodist

* Thu Oct 26 2023 Automatic Build System <autodist@mambasoft.it> 1.31.71-1mamba
- automatic version update by autodist

* Wed Oct 25 2023 Automatic Build System <autodist@mambasoft.it> 1.31.70-1mamba
- automatic version update by autodist

* Tue Oct 24 2023 Automatic Build System <autodist@mambasoft.it> 1.31.69-1mamba
- automatic version update by autodist

* Sat Oct 21 2023 Automatic Build System <autodist@mambasoft.it> 1.31.68-1mamba
- automatic version update by autodist

* Fri Oct 20 2023 Automatic Build System <autodist@mambasoft.it> 1.31.67-1mamba
- automatic version update by autodist

* Thu Oct 19 2023 Automatic Build System <autodist@mambasoft.it> 1.31.66-1mamba
- automatic version update by autodist

* Wed Oct 18 2023 Automatic Build System <autodist@mambasoft.it> 1.31.65-1mamba
- automatic version update by autodist

* Tue Oct 17 2023 Automatic Build System <autodist@mambasoft.it> 1.31.64-1mamba
- automatic version update by autodist

* Fri Oct 13 2023 Automatic Build System <autodist@mambasoft.it> 1.31.63-1mamba
- automatic version update by autodist

* Sat Oct 07 2023 Automatic Build System <autodist@mambasoft.it> 1.31.62-1mamba
- automatic version update by autodist

* Tue Oct 03 2023 Automatic Build System <autodist@mambasoft.it> 1.31.58-1mamba
- automatic version update by autodist

* Fri Sep 29 2023 Automatic Build System <autodist@mambasoft.it> 1.31.57-1mamba
- automatic version update by autodist

* Thu Sep 28 2023 Automatic Build System <autodist@mambasoft.it> 1.31.56-1mamba
- automatic version update by autodist

* Sat Sep 23 2023 Automatic Build System <autodist@mambasoft.it> 1.31.53-1mamba
- automatic version update by autodist

* Thu Sep 21 2023 Automatic Build System <autodist@mambasoft.it> 1.31.52-1mamba
- automatic version update by autodist

* Wed Sep 20 2023 Automatic Build System <autodist@mambasoft.it> 1.31.51-1mamba
- automatic version update by autodist

* Tue Sep 19 2023 Automatic Build System <autodist@mambasoft.it> 1.31.50-1mamba
- automatic version update by autodist

* Sat Sep 16 2023 Automatic Build System <autodist@mambasoft.it> 1.31.49-1mamba
- automatic version update by autodist

* Fri Sep 15 2023 Automatic Build System <autodist@mambasoft.it> 1.31.48-1mamba
- automatic version update by autodist

* Thu Sep 14 2023 Automatic Build System <autodist@mambasoft.it> 1.31.47-1mamba
- automatic version update by autodist

* Wed Sep 13 2023 Automatic Build System <autodist@mambasoft.it> 1.31.46-1mamba
- automatic version update by autodist

* Tue Sep 12 2023 Automatic Build System <autodist@mambasoft.it> 1.31.45-1mamba
- automatic version update by autodist

* Sat Sep 09 2023 Automatic Build System <autodist@mambasoft.it> 1.31.44-1mamba
- automatic version update by autodist

* Fri Sep 08 2023 Automatic Build System <autodist@mambasoft.it> 1.31.43-1mamba
- automatic version update by autodist

* Thu Sep 07 2023 Automatic Build System <autodist@mambasoft.it> 1.31.42-1mamba
- automatic version update by autodist

* Wed Sep 06 2023 Automatic Build System <autodist@mambasoft.it> 1.31.41-1mamba
- automatic version update by autodist

* Sat Sep 02 2023 Automatic Build System <autodist@mambasoft.it> 1.31.40-1mamba
- automatic version update by autodist

* Fri Sep 01 2023 Automatic Build System <autodist@mambasoft.it> 1.31.39-1mamba
- automatic version update by autodist

* Thu Aug 31 2023 Automatic Build System <autodist@mambasoft.it> 1.31.38-1mamba
- automatic version update by autodist

* Wed Aug 30 2023 Automatic Build System <autodist@mambasoft.it> 1.31.37-1mamba
- automatic version update by autodist

* Tue Aug 29 2023 Automatic Build System <autodist@mambasoft.it> 1.31.36-1mamba
- automatic version update by autodist

* Sat Aug 26 2023 Automatic Build System <autodist@mambasoft.it> 1.31.35-1mamba
- automatic version update by autodist

* Sat Aug 26 2023 Automatic Build System <autodist@mambasoft.it> 1.31.34-1mamba
- automatic version update by autodist

* Thu Aug 24 2023 Automatic Build System <autodist@mambasoft.it> 1.31.33-1mamba
- automatic version update by autodist

* Wed Aug 23 2023 Automatic Build System <autodist@mambasoft.it> 1.31.32-1mamba
- automatic version update by autodist

* Tue Aug 22 2023 Automatic Build System <autodist@mambasoft.it> 1.31.31-1mamba
- automatic version update by autodist

* Sat Aug 19 2023 Automatic Build System <autodist@mambasoft.it> 1.31.30-1mamba
- automatic version update by autodist

* Fri Aug 18 2023 Automatic Build System <autodist@mambasoft.it> 1.31.29-1mamba
- automatic version update by autodist

* Thu Aug 17 2023 Automatic Build System <autodist@mambasoft.it> 1.31.28-1mamba
- automatic version update by autodist

* Wed Aug 16 2023 Automatic Build System <autodist@mambasoft.it> 1.31.27-1mamba
- automatic version update by autodist

* Tue Aug 15 2023 Automatic Build System <autodist@mambasoft.it> 1.31.26-1mamba
- automatic version update by autodist

* Sat Aug 12 2023 Automatic Build System <autodist@mambasoft.it> 1.31.25-1mamba
- automatic version update by autodist

* Wed Aug 09 2023 Automatic Build System <autodist@mambasoft.it> 1.31.22-1mamba
- automatic version update by autodist

* Tue Aug 08 2023 Automatic Build System <autodist@mambasoft.it> 1.31.21-1mamba
- automatic version update by autodist

* Sat Aug 05 2023 Automatic Build System <autodist@mambasoft.it> 1.31.20-1mamba
- automatic version update by autodist

* Fri Aug 04 2023 Automatic Build System <autodist@mambasoft.it> 1.31.19-1mamba
- automatic version update by autodist

* Thu Aug 03 2023 Automatic Build System <autodist@mambasoft.it> 1.31.18-1mamba
- automatic version update by autodist

* Wed Aug 02 2023 Automatic Build System <autodist@mambasoft.it> 1.31.17-1mamba
- automatic version update by autodist

* Tue Aug 01 2023 Automatic Build System <autodist@mambasoft.it> 1.31.16-1mamba
- automatic version update by autodist

* Sat Jul 29 2023 Automatic Build System <autodist@mambasoft.it> 1.31.15-1mamba
- automatic version update by autodist

* Sat Jul 29 2023 Automatic Build System <autodist@mambasoft.it> 1.31.14-1mamba
- automatic version update by autodist

* Thu Jul 27 2023 Automatic Build System <autodist@mambasoft.it> 1.31.12-1mamba
- automatic version update by autodist

* Wed Jul 26 2023 Automatic Build System <autodist@mambasoft.it> 1.31.11-1mamba
- automatic version update by autodist

* Tue Jul 25 2023 Automatic Build System <autodist@mambasoft.it> 1.31.10-1mamba
- automatic version update by autodist

* Sat Jul 22 2023 Automatic Build System <autodist@mambasoft.it> 1.31.9-1mamba
- automatic version update by autodist

* Fri Jul 21 2023 Automatic Build System <autodist@mambasoft.it> 1.31.8-1mamba
- automatic version update by autodist

* Fri Jul 21 2023 Automatic Build System <autodist@mambasoft.it> 1.31.7-1mamba
- automatic version update by autodist

* Thu Jul 20 2023 Automatic Build System <autodist@mambasoft.it> 1.31.6-1mamba
- automatic version update by autodist

* Wed Jul 19 2023 Automatic Build System <autodist@mambasoft.it> 1.31.5-1mamba
- automatic version update by autodist

* Tue Jul 18 2023 Automatic Build System <autodist@mambasoft.it> 1.31.4-1mamba
- automatic version update by autodist

* Fri Jul 14 2023 Automatic Build System <autodist@mambasoft.it> 1.31.3-1mamba
- automatic version update by autodist

* Tue Jul 11 2023 Automatic Build System <autodist@mambasoft.it> 1.31.2-1mamba
- automatic version update by autodist

* Sun Jul 09 2023 Automatic Build System <autodist@mambasoft.it> 1.31.1-1mamba
- automatic version update by autodist

* Sat Jul 08 2023 Automatic Build System <autodist@mambasoft.it> 1.31.0-1mamba
- automatic version update by autodist

* Thu Jul 06 2023 Automatic Build System <autodist@mambasoft.it> 1.30.1-1mamba
- automatic version update by autodist

* Tue Jul 04 2023 Automatic Build System <autodist@mambasoft.it> 1.30.0-1mamba
- automatic version update by autodist

* Sat Jul 01 2023 Automatic Build System <autodist@mambasoft.it> 1.29.165-1mamba
- automatic version update by autodist

* Fri Jun 30 2023 Automatic Build System <autodist@mambasoft.it> 1.29.164-1mamba
- automatic version update by autodist

* Thu Jun 29 2023 Automatic Build System <autodist@mambasoft.it> 1.29.163-1mamba
- automatic version update by autodist

* Wed Jun 28 2023 Automatic Build System <autodist@mambasoft.it> 1.29.162-1mamba
- automatic version update by autodist

* Tue Jun 27 2023 Automatic Build System <autodist@mambasoft.it> 1.29.161-1mamba
- automatic version update by autodist

* Sat Jun 24 2023 Automatic Build System <autodist@mambasoft.it> 1.29.160-1mamba
- automatic version update by autodist

* Fri Jun 23 2023 Automatic Build System <autodist@mambasoft.it> 1.29.159-1mamba
- automatic version update by autodist

* Thu Jun 22 2023 Automatic Build System <autodist@mambasoft.it> 1.29.158-1mamba
- automatic version update by autodist

* Thu Jun 22 2023 Automatic Build System <autodist@mambasoft.it> 1.29.157-1mamba
- automatic version update by autodist

* Tue Jun 20 2023 Automatic Build System <autodist@mambasoft.it> 1.29.156-1mamba
- automatic version update by autodist

* Sat Jun 17 2023 Automatic Build System <autodist@mambasoft.it> 1.29.155-1mamba
- automatic version update by autodist

* Fri Jun 16 2023 Automatic Build System <autodist@mambasoft.it> 1.29.154-1mamba
- automatic version update by autodist

* Wed Jun 14 2023 Automatic Build System <autodist@mambasoft.it> 1.29.153-1mamba
- automatic version update by autodist

* Tue Jun 13 2023 Automatic Build System <autodist@mambasoft.it> 1.29.152-1mamba
- automatic version update by autodist

* Sun Jun 11 2023 Automatic Build System <autodist@mambasoft.it> 1.29.151-1mamba
- automatic version update by autodist

* Fri Jun 09 2023 Automatic Build System <autodist@mambasoft.it> 1.29.149-1mamba
- automatic version update by autodist

* Wed Jun 07 2023 Automatic Build System <autodist@mambasoft.it> 1.29.148-1mamba
- automatic version update by autodist

* Wed Jun 07 2023 Automatic Build System <autodist@mambasoft.it> 1.29.147-1mamba
- automatic version update by autodist

* Sat Jun 03 2023 Automatic Build System <autodist@mambasoft.it> 1.29.146-1mamba
- automatic version update by autodist

* Fri Jun 02 2023 Automatic Build System <autodist@mambasoft.it> 1.29.145-1mamba
- automatic version update by autodist

* Thu Jun 01 2023 Automatic Build System <autodist@mambasoft.it> 1.29.144-1mamba
- automatic version update by autodist

* Wed May 31 2023 Automatic Build System <autodist@mambasoft.it> 1.29.143-1mamba
- automatic version update by autodist

* Sat May 27 2023 Automatic Build System <autodist@mambasoft.it> 1.29.142-1mamba
- automatic version update by autodist

* Fri May 26 2023 Automatic Build System <autodist@mambasoft.it> 1.29.141-1mamba
- automatic version update by autodist

* Fri May 26 2023 Automatic Build System <autodist@mambasoft.it> 1.29.140-1mamba
- automatic version update by autodist

* Wed May 24 2023 Automatic Build System <autodist@mambasoft.it> 1.29.139-1mamba
- automatic version update by autodist

* Tue May 23 2023 Automatic Build System <autodist@mambasoft.it> 1.29.138-1mamba
- automatic version update by autodist

* Sat May 20 2023 Automatic Build System <autodist@mambasoft.it> 1.29.137-1mamba
- automatic version update by autodist

* Fri May 19 2023 Automatic Build System <autodist@mambasoft.it> 1.29.136-1mamba
- automatic version update by autodist

* Thu May 18 2023 Automatic Build System <autodist@mambasoft.it> 1.29.135-1mamba
- automatic version update by autodist

* Fri May 12 2023 Automatic Build System <autodist@mambasoft.it> 1.29.133-1mamba
- automatic version update by autodist

* Thu May 11 2023 Automatic Build System <autodist@mambasoft.it> 1.29.132-1mamba
- automatic version update by autodist

* Wed May 10 2023 Automatic Build System <autodist@mambasoft.it> 1.29.131-1mamba
- automatic version update by autodist

* Tue May 09 2023 Automatic Build System <autodist@mambasoft.it> 1.29.130-1mamba
- automatic version update by autodist

* Sat May 06 2023 Automatic Build System <autodist@mambasoft.it> 1.29.129-1mamba
- automatic version update by autodist

* Sat May 06 2023 Automatic Build System <autodist@mambasoft.it> 1.29.128-1mamba
- automatic version update by autodist

* Fri May 05 2023 Automatic Build System <autodist@mambasoft.it> 1.29.127-1mamba
- automatic version update by autodist

* Thu May 04 2023 Automatic Build System <autodist@mambasoft.it> 1.29.126-1mamba
- automatic version update by autodist

* Wed May 03 2023 Automatic Build System <autodist@mambasoft.it> 1.29.125-1mamba
- automatic version update by autodist

* Tue May 02 2023 Automatic Build System <autodist@mambasoft.it> 1.29.124-1mamba
- automatic version update by autodist

* Sat Apr 29 2023 Automatic Build System <autodist@mambasoft.it> 1.29.123-1mamba
- automatic version update by autodist

* Fri Apr 28 2023 Automatic Build System <autodist@mambasoft.it> 1.29.122-1mamba
- automatic version update by autodist

* Thu Apr 27 2023 Automatic Build System <autodist@mambasoft.it> 1.29.121-1mamba
- automatic version update by autodist

* Wed Apr 26 2023 Automatic Build System <autodist@mambasoft.it> 1.29.120-1mamba
- automatic version update by autodist

* Sun Apr 23 2023 Automatic Build System <autodist@mambasoft.it> 1.29.118-1mamba
- automatic version update by autodist

* Fri Apr 21 2023 Automatic Build System <autodist@mambasoft.it> 1.29.117-1mamba
- automatic version update by autodist

* Thu Apr 20 2023 Automatic Build System <autodist@mambasoft.it> 1.29.116-1mamba
- automatic version update by autodist

* Tue Apr 18 2023 Automatic Build System <autodist@mambasoft.it> 1.29.115-1mamba
- automatic version update by autodist

* Sat Apr 15 2023 Automatic Build System <autodist@mambasoft.it> 1.29.114-1mamba
- automatic version update by autodist

* Fri Apr 14 2023 Automatic Build System <autodist@mambasoft.it> 1.29.113-1mamba
- automatic version update by autodist

* Thu Apr 13 2023 Automatic Build System <autodist@mambasoft.it> 1.29.112-1mamba
- automatic version update by autodist

* Wed Apr 12 2023 Automatic Build System <autodist@mambasoft.it> 1.29.111-1mamba
- automatic version update by autodist

* Wed Apr 12 2023 Automatic Build System <autodist@mambasoft.it> 1.29.110-1mamba
- automatic version update by autodist

* Fri Apr 07 2023 Automatic Build System <autodist@mambasoft.it> 1.29.108-1mamba
- automatic version update by autodist

* Thu Apr 06 2023 Automatic Build System <autodist@mambasoft.it> 1.29.107-1mamba
- automatic version update by autodist

* Wed Apr 05 2023 Automatic Build System <autodist@mambasoft.it> 1.29.106-1mamba
- automatic version update by autodist

* Tue Apr 04 2023 Automatic Build System <autodist@mambasoft.it> 1.29.105-1mamba
- automatic version update by autodist

* Sat Apr 01 2023 Automatic Build System <autodist@mambasoft.it> 1.29.104-1mamba
- automatic version update by autodist

* Fri Mar 31 2023 Automatic Build System <autodist@mambasoft.it> 1.29.103-1mamba
- automatic version update by autodist

* Thu Mar 30 2023 Automatic Build System <autodist@mambasoft.it> 1.29.102-1mamba
- automatic version update by autodist

* Wed Mar 29 2023 Automatic Build System <autodist@mambasoft.it> 1.29.101-1mamba
- automatic version update by autodist

* Tue Mar 28 2023 Automatic Build System <autodist@mambasoft.it> 1.29.100-1mamba
- automatic version update by autodist

* Sat Mar 25 2023 Automatic Build System <autodist@mambasoft.it> 1.29.99-1mamba
- automatic version update by autodist

* Fri Mar 24 2023 Automatic Build System <autodist@mambasoft.it> 1.29.98-1mamba
- automatic version update by autodist

* Thu Mar 23 2023 Automatic Build System <autodist@mambasoft.it> 1.29.97-1mamba
- automatic version update by autodist

* Wed Mar 22 2023 Automatic Build System <autodist@mambasoft.it> 1.29.96-1mamba
- automatic version update by autodist

* Tue Mar 21 2023 Automatic Build System <autodist@mambasoft.it> 1.29.95-1mamba
- automatic version update by autodist

* Sat Mar 18 2023 Automatic Build System <autodist@mambasoft.it> 1.29.94-1mamba
- automatic version update by autodist

* Fri Mar 17 2023 Automatic Build System <autodist@mambasoft.it> 1.29.93-1mamba
- automatic version update by autodist

* Thu Mar 16 2023 Automatic Build System <autodist@mambasoft.it> 1.29.92-1mamba
- automatic version update by autodist

* Wed Mar 15 2023 Automatic Build System <autodist@mambasoft.it> 1.29.91-1mamba
- automatic version update by autodist

* Tue Mar 14 2023 Automatic Build System <autodist@mambasoft.it> 1.29.90-1mamba
- automatic version update by autodist

* Sat Mar 11 2023 Automatic Build System <autodist@mambasoft.it> 1.29.89-1mamba
- automatic version update by autodist

* Fri Mar 10 2023 Automatic Build System <autodist@mambasoft.it> 1.29.88-1mamba
- automatic version update by autodist

* Thu Mar 09 2023 Automatic Build System <autodist@mambasoft.it> 1.29.87-1mamba
- automatic version update by autodist

* Wed Mar 08 2023 Automatic Build System <autodist@mambasoft.it> 1.29.86-1mamba
- automatic version update by autodist

* Tue Mar 07 2023 Automatic Build System <autodist@mambasoft.it> 1.29.85-1mamba
- automatic version update by autodist

* Sat Mar 04 2023 Automatic Build System <autodist@mambasoft.it> 1.29.84-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 1.29.82-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 1.29.81-1mamba
- automatic version update by autodist

* Tue Feb 28 2023 Automatic Build System <autodist@mambasoft.it> 1.29.80-1mamba
- automatic version update by autodist

* Sat Feb 25 2023 Automatic Build System <autodist@mambasoft.it> 1.29.79-1mamba
- automatic version update by autodist

* Fri Feb 24 2023 Automatic Build System <autodist@mambasoft.it> 1.29.78-1mamba
- automatic version update by autodist

* Thu Feb 23 2023 Automatic Build System <autodist@mambasoft.it> 1.29.77-1mamba
- automatic version update by autodist

* Wed Feb 22 2023 Automatic Build System <autodist@mambasoft.it> 1.29.76-1mamba
- automatic version update by autodist

* Tue Feb 21 2023 Automatic Build System <autodist@mambasoft.it> 1.29.75-1mamba
- automatic version update by autodist

* Sat Feb 18 2023 Automatic Build System <autodist@mambasoft.it> 1.29.74-1mamba
- automatic version update by autodist

* Fri Feb 17 2023 Automatic Build System <autodist@mambasoft.it> 1.29.73-1mamba
- automatic version update by autodist

* Thu Feb 16 2023 Automatic Build System <autodist@mambasoft.it> 1.29.72-1mamba
- automatic version update by autodist

* Thu Feb 16 2023 Automatic Build System <autodist@mambasoft.it> 1.29.71-1mamba
- automatic version update by autodist

* Tue Feb 14 2023 Automatic Build System <autodist@mambasoft.it> 1.29.70-1mamba
- automatic version update by autodist

* Sat Feb 11 2023 Automatic Build System <autodist@mambasoft.it> 1.29.69-1mamba
- automatic version update by autodist

* Fri Feb 10 2023 Automatic Build System <autodist@mambasoft.it> 1.29.68-1mamba
- automatic version update by autodist

* Thu Feb 09 2023 Automatic Build System <autodist@mambasoft.it> 1.29.67-1mamba
- automatic version update by autodist

* Thu Feb 09 2023 Automatic Build System <autodist@mambasoft.it> 1.29.66-1mamba
- automatic version update by autodist

* Tue Feb 07 2023 Automatic Build System <autodist@mambasoft.it> 1.29.65-1mamba
- automatic version update by autodist

* Mon Feb 06 2023 Automatic Build System <autodist@mambasoft.it> 1.29.64-1mamba
- automatic version update by autodist

* Sat Feb 04 2023 Automatic Build System <autodist@mambasoft.it> 1.29.63-1mamba
- automatic version update by autodist

* Thu Feb 02 2023 Automatic Build System <autodist@mambasoft.it> 1.29.62-1mamba
- automatic version update by autodist

* Tue Jan 31 2023 Automatic Build System <autodist@mambasoft.it> 1.29.60-1mamba
- automatic version update by autodist

* Sat Jan 28 2023 Automatic Build System <autodist@mambasoft.it> 1.29.59-1mamba
- automatic version update by autodist

* Fri Jan 27 2023 Automatic Build System <autodist@mambasoft.it> 1.29.58-1mamba
- automatic version update by autodist

* Thu Jan 26 2023 Automatic Build System <autodist@mambasoft.it> 1.29.57-1mamba
- automatic version update by autodist

* Wed Jan 25 2023 Automatic Build System <autodist@mambasoft.it> 1.29.56-1mamba
- automatic version update by autodist

* Tue Jan 24 2023 Automatic Build System <autodist@mambasoft.it> 1.29.55-1mamba
- automatic version update by autodist

* Sun Jan 22 2023 Automatic Build System <autodist@mambasoft.it> 1.29.54-1mamba
- automatic version update by autodist

* Thu Jan 19 2023 Automatic Build System <autodist@mambasoft.it> 1.29.52-1mamba
- automatic version update by autodist

* Wed Jan 18 2023 Automatic Build System <autodist@mambasoft.it> 1.29.51-1mamba
- automatic version update by autodist

* Sat Jan 14 2023 Automatic Build System <autodist@mambasoft.it> 1.29.50-1mamba
- automatic version update by autodist

* Fri Jan 13 2023 Automatic Build System <autodist@mambasoft.it> 1.29.49-1mamba
- automatic version update by autodist

* Thu Jan 12 2023 Automatic Build System <autodist@mambasoft.it> 1.29.48-1mamba
- automatic version update by autodist

* Wed Jan 11 2023 Automatic Build System <autodist@mambasoft.it> 1.29.47-1mamba
- automatic version update by autodist

* Tue Jan 10 2023 Automatic Build System <autodist@mambasoft.it> 1.29.46-1mamba
- automatic version update by autodist

* Sat Jan 07 2023 Automatic Build System <autodist@mambasoft.it> 1.29.45-1mamba
- automatic version update by autodist

* Fri Jan 06 2023 Automatic Build System <autodist@mambasoft.it> 1.29.44-1mamba
- automatic version update by autodist

* Thu Jan 05 2023 Automatic Build System <autodist@mambasoft.it> 1.29.43-1mamba
- automatic version update by autodist

* Wed Jan 04 2023 Automatic Build System <autodist@mambasoft.it> 1.29.42-1mamba
- automatic version update by autodist

* Sat Dec 31 2022 Automatic Build System <autodist@mambasoft.it> 1.29.41-1mamba
- automatic version update by autodist

* Fri Dec 30 2022 Automatic Build System <autodist@mambasoft.it> 1.29.40-1mamba
- automatic version update by autodist

* Thu Dec 29 2022 Automatic Build System <autodist@mambasoft.it> 1.29.39-1mamba
- automatic version update by autodist

* Wed Dec 28 2022 Automatic Build System <autodist@mambasoft.it> 1.29.38-1mamba
- automatic version update by autodist

* Sat Dec 24 2022 Automatic Build System <autodist@mambasoft.it> 1.29.37-1mamba
- automatic version update by autodist

* Fri Dec 23 2022 Automatic Build System <autodist@mambasoft.it> 1.29.36-1mamba
- automatic version update by autodist

* Thu Dec 22 2022 Automatic Build System <autodist@mambasoft.it> 1.29.35-1mamba
- automatic version update by autodist

* Thu Dec 22 2022 Automatic Build System <autodist@mambasoft.it> 1.29.34-1mamba
- automatic version update by autodist

* Tue Dec 20 2022 Automatic Build System <autodist@mambasoft.it> 1.29.33-1mamba
- automatic version update by autodist

* Sat Dec 17 2022 Automatic Build System <autodist@mambasoft.it> 1.29.32-1mamba
- automatic version update by autodist

* Tue Dec 13 2022 Automatic Build System <autodist@mambasoft.it> 1.29.28-1mamba
- automatic version update by autodist

* Sat Dec 10 2022 Automatic Build System <autodist@mambasoft.it> 1.29.27-1mamba
- automatic version update by autodist

* Fri Dec 09 2022 Automatic Build System <autodist@mambasoft.it> 1.29.26-1mamba
- automatic version update by autodist

* Fri Dec 09 2022 Automatic Build System <autodist@mambasoft.it> 1.29.25-1mamba
- automatic version update by autodist

* Tue Dec 06 2022 Automatic Build System <autodist@mambasoft.it> 1.29.23-1mamba
- automatic version update by autodist

* Sat Dec 03 2022 Automatic Build System <autodist@mambasoft.it> 1.29.22-1mamba
- automatic version update by autodist

* Fri Dec 02 2022 Automatic Build System <autodist@mambasoft.it> 1.29.21-1mamba
- automatic version update by autodist

* Thu Dec 01 2022 Automatic Build System <autodist@mambasoft.it> 1.29.20-1mamba
- automatic version update by autodist

* Wed Nov 30 2022 Automatic Build System <autodist@mambasoft.it> 1.29.19-1mamba
- automatic version update by autodist

* Wed Nov 30 2022 Automatic Build System <autodist@mambasoft.it> 1.29.18-1mamba
- automatic version update by autodist

* Mon Nov 28 2022 Automatic Build System <autodist@mambasoft.it> 1.29.17-1mamba
- automatic version update by autodist

* Thu Nov 24 2022 Automatic Build System <autodist@mambasoft.it> 1.29.16-1mamba
- automatic version update by autodist

* Wed Nov 23 2022 Automatic Build System <autodist@mambasoft.it> 1.29.15-1mamba
- automatic version update by autodist

* Sat Nov 19 2022 Automatic Build System <autodist@mambasoft.it> 1.29.13-1mamba
- automatic version update by autodist

* Sat Nov 19 2022 Automatic Build System <autodist@mambasoft.it> 1.29.12-1mamba
- automatic version update by autodist

* Thu Nov 17 2022 Automatic Build System <autodist@mambasoft.it> 1.29.11-1mamba
- automatic version update by autodist

* Wed Nov 16 2022 Automatic Build System <autodist@mambasoft.it> 1.29.10-1mamba
- automatic version update by autodist

* Tue Nov 15 2022 Automatic Build System <autodist@mambasoft.it> 1.29.9-1mamba
- automatic version update by autodist

* Sat Nov 12 2022 Automatic Build System <autodist@mambasoft.it> 1.29.8-1mamba
- automatic version update by autodist

* Fri Nov 11 2022 Automatic Build System <autodist@mambasoft.it> 1.29.7-1mamba
- automatic version update by autodist

* Thu Nov 10 2022 Automatic Build System <autodist@mambasoft.it> 1.29.6-1mamba
- automatic version update by autodist

* Thu Nov 10 2022 Automatic Build System <autodist@mambasoft.it> 1.29.5-1mamba
- automatic version update by autodist

* Sun Nov 06 2022 Automatic Build System <autodist@mambasoft.it> 1.29.3-1mamba
- automatic version update by autodist

* Fri Nov 04 2022 Automatic Build System <autodist@mambasoft.it> 1.29.2-1mamba
- automatic version update by autodist

* Thu Nov 03 2022 Automatic Build System <autodist@mambasoft.it> 1.29.1-1mamba
- automatic version update by autodist

* Wed Nov 02 2022 Automatic Build System <autodist@mambasoft.it> 1.29.0-1mamba
- automatic version update by autodist

* Tue Nov 01 2022 Automatic Build System <autodist@mambasoft.it> 1.28.5-1mamba
- automatic version update by autodist

* Sat Oct 29 2022 Automatic Build System <autodist@mambasoft.it> 1.28.4-1mamba
- automatic version update by autodist

* Fri Oct 28 2022 Automatic Build System <autodist@mambasoft.it> 1.28.3-1mamba
- automatic version update by autodist

* Thu Oct 27 2022 Automatic Build System <autodist@mambasoft.it> 1.28.2-1mamba
- automatic version update by autodist

* Wed Oct 26 2022 Automatic Build System <autodist@mambasoft.it> 1.28.1-1mamba
- automatic version update by autodist

* Tue Oct 25 2022 Automatic Build System <autodist@mambasoft.it> 1.28.0-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Automatic Build System <autodist@mambasoft.it> 1.27.96-1mamba
- automatic version update by autodist

* Fri Oct 21 2022 Automatic Build System <autodist@mambasoft.it> 1.27.95-1mamba
- automatic version update by autodist

* Wed Oct 19 2022 Automatic Build System <autodist@mambasoft.it> 1.27.93-1mamba
- automatic version update by autodist

* Tue Oct 18 2022 Automatic Build System <autodist@mambasoft.it> 1.27.92-1mamba
- automatic version update by autodist

* Sat Oct 15 2022 Automatic Build System <autodist@mambasoft.it> 1.27.91-1mamba
- automatic version update by autodist

* Sat Oct 08 2022 Automatic Build System <autodist@mambasoft.it> 1.27.89-1mamba
- automatic version update by autodist

* Fri Oct 07 2022 Automatic Build System <autodist@mambasoft.it> 1.27.88-1mamba
- automatic version update by autodist

* Thu Oct 06 2022 Automatic Build System <autodist@mambasoft.it> 1.27.87-1mamba
- automatic version update by autodist

* Wed Oct 05 2022 Automatic Build System <autodist@mambasoft.it> 1.27.86-1mamba
- automatic version update by autodist

* Tue Oct 04 2022 Automatic Build System <autodist@mambasoft.it> 1.27.85-1mamba
- automatic version update by autodist

* Sat Oct 01 2022 Automatic Build System <autodist@mambasoft.it> 1.27.84-1mamba
- automatic version update by autodist

* Fri Sep 30 2022 Automatic Build System <autodist@mambasoft.it> 1.27.83-1mamba
- automatic version update by autodist

* Thu Sep 29 2022 Automatic Build System <autodist@mambasoft.it> 1.27.82-1mamba
- automatic version update by autodist

* Wed Sep 28 2022 Automatic Build System <autodist@mambasoft.it> 1.27.81-1mamba
- automatic version update by autodist

* Sun Sep 25 2022 Automatic Build System <autodist@mambasoft.it> 1.27.80-1mamba
- automatic version update by autodist

* Fri Sep 23 2022 Automatic Build System <autodist@mambasoft.it> 1.27.79-1mamba
- automatic version update by autodist

* Thu Sep 22 2022 Automatic Build System <autodist@mambasoft.it> 1.27.78-1mamba
- automatic version update by autodist

* Thu Sep 22 2022 Automatic Build System <autodist@mambasoft.it> 1.27.77-1mamba
- automatic version update by autodist

* Tue Sep 20 2022 Automatic Build System <autodist@mambasoft.it> 1.27.76-1mamba
- automatic version update by autodist

* Sat Sep 17 2022 Automatic Build System <autodist@mambasoft.it> 1.27.75-1mamba
- automatic version update by autodist

* Fri Sep 16 2022 Automatic Build System <autodist@mambasoft.it> 1.27.74-1mamba
- automatic version update by autodist

* Thu Sep 15 2022 Automatic Build System <autodist@mambasoft.it> 1.27.73-1mamba
- automatic version update by autodist

* Wed Sep 14 2022 Automatic Build System <autodist@mambasoft.it> 1.27.72-1mamba
- automatic version update by autodist

* Mon Sep 12 2022 Automatic Build System <autodist@mambasoft.it> 1.27.70-1mamba
- automatic version update by autodist

* Fri Sep 02 2022 Automatic Build System <autodist@mambasoft.it> 1.27.65-1mamba
- automatic version update by autodist

* Thu Sep 01 2022 Automatic Build System <autodist@mambasoft.it> 1.27.63-1mamba
- automatic version update by autodist

* Tue Aug 30 2022 Automatic Build System <autodist@mambasoft.it> 1.27.62-1mamba
- automatic version update by autodist

* Sat Aug 27 2022 Automatic Build System <autodist@mambasoft.it> 1.27.61-1mamba
- automatic version update by autodist

* Fri Aug 26 2022 Automatic Build System <autodist@mambasoft.it> 1.27.60-1mamba
- automatic version update by autodist

* Thu Aug 25 2022 Automatic Build System <autodist@mambasoft.it> 1.27.59-1mamba
- automatic version update by autodist

* Wed Aug 24 2022 Automatic Build System <autodist@mambasoft.it> 1.27.58-1mamba
- automatic version update by autodist

* Tue Aug 23 2022 Automatic Build System <autodist@mambasoft.it> 1.27.57-1mamba
- automatic version update by autodist

* Sun Aug 21 2022 Automatic Build System <autodist@mambasoft.it> 1.27.56-1mamba
- automatic version update by autodist

* Wed Aug 17 2022 Automatic Build System <autodist@mambasoft.it> 1.27.53-1mamba
- automatic version update by autodist

* Tue Aug 16 2022 Automatic Build System <autodist@mambasoft.it> 1.27.52-1mamba
- automatic version update by autodist

* Sun Aug 14 2022 Automatic Build System <autodist@mambasoft.it> 1.27.51-1mamba
- automatic version update by autodist

* Fri Aug 12 2022 Automatic Build System <autodist@mambasoft.it> 1.27.50-1mamba
- automatic version update by autodist

* Thu Aug 11 2022 Automatic Build System <autodist@mambasoft.it> 1.27.49-1mamba
- automatic version update by autodist

* Wed Aug 10 2022 Automatic Build System <autodist@mambasoft.it> 1.27.48-1mamba
- automatic version update by autodist

* Tue Aug 09 2022 Automatic Build System <autodist@mambasoft.it> 1.27.47-1mamba
- automatic version update by autodist

* Fri Aug 05 2022 Automatic Build System <autodist@mambasoft.it> 1.27.46-1mamba
- automatic version update by autodist

* Thu Aug 04 2022 Automatic Build System <autodist@mambasoft.it> 1.27.45-1mamba
- automatic version update by autodist

* Wed Aug 03 2022 Automatic Build System <autodist@mambasoft.it> 1.27.44-1mamba
- automatic version update by autodist

* Tue Aug 02 2022 Automatic Build System <autodist@mambasoft.it> 1.27.43-1mamba
- automatic version update by autodist

* Mon Aug 01 2022 Automatic Build System <autodist@mambasoft.it> 1.27.42-1mamba
- automatic version update by autodist

* Sun Jul 31 2022 Automatic Build System <autodist@mambasoft.it> 1.27.41-1mamba
- automatic version update by autodist

* Fri Jul 29 2022 Automatic Build System <autodist@mambasoft.it> 1.27.40-1mamba
- automatic version update by autodist

* Wed Jul 27 2022 Automatic Build System <autodist@mambasoft.it> 1.27.38-1mamba
- automatic version update by autodist

* Tue Jul 26 2022 Automatic Build System <autodist@mambasoft.it> 1.27.37-1mamba
- automatic version update by autodist

* Sun Jul 24 2022 Automatic Build System <autodist@mambasoft.it> 1.27.36-1mamba
- automatic version update by autodist

* Fri Jul 22 2022 Automatic Build System <autodist@mambasoft.it> 1.27.35-1mamba
- automatic version update by autodist

* Thu Jul 21 2022 Automatic Build System <autodist@mambasoft.it> 1.27.34-1mamba
- automatic version update by autodist

* Thu Jul 21 2022 Automatic Build System <autodist@mambasoft.it> 1.27.33-1mamba
- automatic version update by autodist

* Tue Jul 19 2022 Automatic Build System <autodist@mambasoft.it> 1.27.32-1mamba
- automatic version update by autodist

* Sat Jul 16 2022 Automatic Build System <autodist@mambasoft.it> 1.27.31-1mamba
- automatic version update by autodist

* Fri Jul 15 2022 Automatic Build System <autodist@mambasoft.it> 1.27.30-1mamba
- automatic version update by autodist

* Thu Jul 14 2022 Automatic Build System <autodist@mambasoft.it> 1.27.29-1mamba
- automatic version update by autodist

* Wed Jul 13 2022 Automatic Build System <autodist@mambasoft.it> 1.27.28-1mamba
- automatic version update by autodist

* Tue Jul 12 2022 Automatic Build System <autodist@mambasoft.it> 1.27.27-1mamba
- automatic version update by autodist

* Sat Jul 09 2022 Automatic Build System <autodist@mambasoft.it> 1.27.26-1mamba
- automatic version update by autodist

* Fri Jul 08 2022 Automatic Build System <autodist@mambasoft.it> 1.27.25-1mamba
- automatic version update by autodist

* Thu Jul 07 2022 Automatic Build System <autodist@mambasoft.it> 1.27.23-1mamba
- automatic version update by autodist

* Sat Jul 02 2022 Automatic Build System <autodist@mambasoft.it> 1.27.22-1mamba
- automatic version update by autodist

* Fri Jul 01 2022 Automatic Build System <autodist@mambasoft.it> 1.27.21-1mamba
- automatic version update by autodist

* Thu Jun 30 2022 Automatic Build System <autodist@mambasoft.it> 1.27.20-1mamba
- automatic version update by autodist

* Wed Jun 29 2022 Automatic Build System <autodist@mambasoft.it> 1.27.19-1mamba
- automatic version update by autodist

* Tue Jun 28 2022 Automatic Build System <autodist@mambasoft.it> 1.27.18-1mamba
- automatic version update by autodist

* Sat Jun 25 2022 Automatic Build System <autodist@mambasoft.it> 1.27.17-1mamba
- automatic version update by autodist

* Fri Jun 24 2022 Automatic Build System <autodist@mambasoft.it> 1.27.16-1mamba
- automatic version update by autodist

* Thu Jun 23 2022 Automatic Build System <autodist@mambasoft.it> 1.27.15-1mamba
- automatic version update by autodist

* Wed Jun 22 2022 Automatic Build System <autodist@mambasoft.it> 1.27.14-1mamba
- automatic version update by autodist

* Tue Jun 21 2022 Automatic Build System <autodist@mambasoft.it> 1.27.13-1mamba
- automatic version update by autodist

* Sat Jun 18 2022 Automatic Build System <autodist@mambasoft.it> 1.27.12-1mamba
- automatic version update by autodist

* Sat Jun 18 2022 Automatic Build System <autodist@mambasoft.it> 1.27.11-1mamba
- automatic version update by autodist

* Thu Jun 16 2022 Automatic Build System <autodist@mambasoft.it> 1.27.10-1mamba
- automatic version update by autodist

* Tue Jun 14 2022 Automatic Build System <autodist@mambasoft.it> 1.27.8-1mamba
- automatic version update by autodist

* Sat Jun 11 2022 Automatic Build System <autodist@mambasoft.it> 1.27.7-1mamba
- automatic version update by autodist

* Fri Jun 10 2022 Automatic Build System <autodist@mambasoft.it> 1.27.6-1mamba
- automatic version update by autodist

* Thu Jun 09 2022 Automatic Build System <autodist@mambasoft.it> 1.27.5-1mamba
- automatic version update by autodist

* Wed Jun 08 2022 Automatic Build System <autodist@mambasoft.it> 1.27.4-1mamba
- automatic version update by autodist

* Tue Jun 07 2022 Automatic Build System <autodist@mambasoft.it> 1.27.3-1mamba
- automatic version update by autodist

* Sat Jun 04 2022 Automatic Build System <autodist@mambasoft.it> 1.27.2-1mamba
- automatic version update by autodist

* Fri Jun 03 2022 Automatic Build System <autodist@mambasoft.it> 1.27.1-1mamba
- automatic version update by autodist

* Thu Jun 02 2022 Automatic Build System <autodist@mambasoft.it> 1.27.0-1mamba
- automatic version update by autodist

* Sat May 28 2022 Automatic Build System <autodist@mambasoft.it> 1.26.10-1mamba
- automatic version update by autodist

* Fri May 27 2022 Automatic Build System <autodist@mambasoft.it> 1.26.9-1mamba
- automatic version update by autodist

* Thu May 26 2022 Automatic Build System <autodist@mambasoft.it> 1.26.8-1mamba
- automatic version update by autodist

* Wed May 25 2022 Automatic Build System <autodist@mambasoft.it> 1.26.7-1mamba
- automatic version update by autodist

* Wed May 25 2022 Automatic Build System <autodist@mambasoft.it> 1.26.6-1mamba
- automatic version update by autodist

* Sat May 21 2022 Automatic Build System <autodist@mambasoft.it> 1.26.5-1mamba
- automatic version update by autodist

* Fri May 20 2022 Automatic Build System <autodist@mambasoft.it> 1.26.4-1mamba
- automatic version update by autodist

* Thu May 19 2022 Automatic Build System <autodist@mambasoft.it> 1.26.3-1mamba
- automatic version update by autodist

* Wed May 18 2022 Automatic Build System <autodist@mambasoft.it> 1.26.2-1mamba
- automatic version update by autodist

* Tue May 17 2022 Automatic Build System <autodist@mambasoft.it> 1.26.1-1mamba
- automatic version update by autodist

* Sat May 14 2022 Automatic Build System <autodist@mambasoft.it> 1.26.0-1mamba
- automatic version update by autodist

* Fri May 13 2022 Automatic Build System <autodist@mambasoft.it> 1.25.13-1mamba
- automatic version update by autodist

* Fri May 13 2022 Automatic Build System <autodist@mambasoft.it> 1.25.12-1mamba
- automatic version update by autodist

* Wed May 11 2022 Automatic Build System <autodist@mambasoft.it> 1.25.11-1mamba
- automatic version update by autodist

* Tue May 10 2022 Automatic Build System <autodist@mambasoft.it> 1.25.10-1mamba
- automatic version update by autodist

* Sat May 07 2022 Automatic Build System <autodist@mambasoft.it> 1.25.9-1mamba
- automatic version update by autodist

* Sat May 07 2022 Automatic Build System <autodist@mambasoft.it> 1.25.8-1mamba
- automatic version update by autodist

* Thu May 05 2022 Automatic Build System <autodist@mambasoft.it> 1.25.7-1mamba
- automatic version update by autodist

* Thu May 05 2022 Automatic Build System <autodist@mambasoft.it> 1.25.6-1mamba
- automatic version update by autodist

* Tue May 03 2022 Automatic Build System <autodist@mambasoft.it> 1.25.5-1mamba
- automatic version update by autodist

* Sat Apr 30 2022 Automatic Build System <autodist@mambasoft.it> 1.25.4-1mamba
- automatic version update by autodist

* Sat Apr 30 2022 Automatic Build System <autodist@mambasoft.it> 1.25.3-1mamba
- automatic version update by autodist

* Thu Apr 28 2022 Automatic Build System <autodist@mambasoft.it> 1.25.2-1mamba
- automatic version update by autodist

* Wed Apr 27 2022 Automatic Build System <autodist@mambasoft.it> 1.25.1-1mamba
- automatic version update by autodist

* Tue Apr 26 2022 Automatic Build System <autodist@mambasoft.it> 1.25.0-1mamba
- automatic version update by autodist

* Sat Apr 23 2022 Automatic Build System <autodist@mambasoft.it> 1.24.46-1mamba
- automatic version update by autodist

* Sat Apr 23 2022 Automatic Build System <autodist@mambasoft.it> 1.24.45-1mamba
- automatic version update by autodist

* Thu Apr 21 2022 Automatic Build System <autodist@mambasoft.it> 1.24.44-1mamba
- automatic version update by autodist

* Wed Apr 20 2022 Automatic Build System <autodist@mambasoft.it> 1.24.43-1mamba
- automatic version update by autodist

* Sat Apr 16 2022 Automatic Build System <autodist@mambasoft.it> 1.24.42-1mamba
- automatic version update by autodist

* Fri Apr 15 2022 Automatic Build System <autodist@mambasoft.it> 1.24.41-1mamba
- automatic version update by autodist

* Thu Apr 14 2022 Automatic Build System <autodist@mambasoft.it> 1.24.40-1mamba
- automatic version update by autodist

* Thu Apr 14 2022 Automatic Build System <autodist@mambasoft.it> 1.24.39-1mamba
- automatic version update by autodist

* Wed Apr 13 2022 Automatic Build System <autodist@mambasoft.it> 1.24.38-1mamba
- automatic version update by autodist

* Sat Apr 09 2022 Automatic Build System <autodist@mambasoft.it> 1.24.37-1mamba
- automatic version update by autodist

* Fri Apr 08 2022 Automatic Build System <autodist@mambasoft.it> 1.24.36-1mamba
- automatic version update by autodist

* Thu Apr 07 2022 Automatic Build System <autodist@mambasoft.it> 1.24.35-1mamba
- automatic version update by autodist

* Wed Apr 06 2022 Automatic Build System <autodist@mambasoft.it> 1.24.34-1mamba
- automatic version update by autodist

* Wed Apr 06 2022 Automatic Build System <autodist@mambasoft.it> 1.24.33-1mamba
- automatic version update by autodist

* Sat Apr 02 2022 Automatic Build System <autodist@mambasoft.it> 1.24.32-1mamba
- automatic version update by autodist

* Fri Apr 01 2022 Automatic Build System <autodist@mambasoft.it> 1.24.31-1mamba
- automatic version update by autodist

* Thu Mar 31 2022 Automatic Build System <autodist@mambasoft.it> 1.24.30-1mamba
- automatic version update by autodist

* Wed Mar 30 2022 Automatic Build System <autodist@mambasoft.it> 1.24.29-1mamba
- automatic version update by autodist

* Tue Mar 29 2022 Automatic Build System <autodist@mambasoft.it> 1.24.28-1mamba
- automatic version update by autodist

* Sat Mar 26 2022 Automatic Build System <autodist@mambasoft.it> 1.24.27-1mamba
- automatic version update by autodist

* Fri Mar 25 2022 Automatic Build System <autodist@mambasoft.it> 1.24.26-1mamba
- automatic version update by autodist

* Thu Mar 24 2022 Automatic Build System <autodist@mambasoft.it> 1.24.25-1mamba
- automatic version update by autodist

* Wed Mar 23 2022 Automatic Build System <autodist@mambasoft.it> 1.24.24-1mamba
- automatic version update by autodist

* Tue Mar 22 2022 Automatic Build System <autodist@mambasoft.it> 1.24.23-1mamba
- automatic version update by autodist

* Sat Mar 19 2022 Automatic Build System <autodist@mambasoft.it> 1.24.22-1mamba
- automatic version update by autodist

* Thu Mar 17 2022 Automatic Build System <autodist@mambasoft.it> 1.24.21-1mamba
- automatic version update by autodist

* Wed Mar 16 2022 Automatic Build System <autodist@mambasoft.it> 1.24.20-1mamba
- automatic version update by autodist

* Tue Mar 15 2022 Automatic Build System <autodist@mambasoft.it> 1.24.19-1mamba
- automatic version update by autodist

* Sat Mar 12 2022 Automatic Build System <autodist@mambasoft.it> 1.24.18-1mamba
- automatic version update by autodist

* Fri Mar 11 2022 Automatic Build System <autodist@mambasoft.it> 1.24.17-1mamba
- automatic version update by autodist

* Thu Mar 10 2022 Automatic Build System <autodist@mambasoft.it> 1.24.16-1mamba
- automatic version update by autodist

* Wed Mar 09 2022 Automatic Build System <autodist@mambasoft.it> 1.24.15-1mamba
- automatic version update by autodist

* Tue Mar 08 2022 Automatic Build System <autodist@mambasoft.it> 1.24.14-1mamba
- automatic version update by autodist

* Sat Mar 05 2022 Automatic Build System <autodist@mambasoft.it> 1.24.13-1mamba
- automatic version update by autodist

* Fri Mar 04 2022 Automatic Build System <autodist@mambasoft.it> 1.24.12-1mamba
- automatic version update by autodist

* Fri Mar 04 2022 Automatic Build System <autodist@mambasoft.it> 1.24.11-1mamba
- automatic version update by autodist

* Thu Mar 03 2022 Automatic Build System <autodist@mambasoft.it> 1.24.10-1mamba
- automatic version update by autodist

* Wed Mar 02 2022 Automatic Build System <autodist@mambasoft.it> 1.24.9-1mamba
- automatic version update by autodist

* Sat Feb 26 2022 Automatic Build System <autodist@mambasoft.it> 1.24.8-1mamba
- automatic version update by autodist

* Fri Feb 25 2022 Automatic Build System <autodist@mambasoft.it> 1.24.6-1mamba
- automatic version update by autodist

* Thu Feb 24 2022 Automatic Build System <autodist@mambasoft.it> 1.24.5-1mamba
- automatic version update by autodist

* Tue Feb 22 2022 Automatic Build System <autodist@mambasoft.it> 1.24.4-1mamba
- automatic version update by autodist

* Sat Feb 19 2022 Automatic Build System <autodist@mambasoft.it> 1.24.3-1mamba
- automatic version update by autodist

* Fri Feb 18 2022 Automatic Build System <autodist@mambasoft.it> 1.24.2-1mamba
- automatic version update by autodist

* Thu Feb 17 2022 Automatic Build System <autodist@mambasoft.it> 1.24.1-1mamba
- automatic version update by autodist

* Tue Feb 15 2022 Automatic Build System <autodist@mambasoft.it> 1.24.0-1mamba
- automatic version update by autodist

* Sat Feb 12 2022 Automatic Build System <autodist@mambasoft.it> 1.23.54-1mamba
- automatic version update by autodist

* Fri Feb 11 2022 Automatic Build System <autodist@mambasoft.it> 1.23.53-1mamba
- automatic version update by autodist

* Thu Feb 10 2022 Automatic Build System <autodist@mambasoft.it> 1.23.52-1mamba
- automatic version update by autodist

* Wed Feb 09 2022 Automatic Build System <autodist@mambasoft.it> 1.23.51-1mamba
- automatic version update by autodist

* Tue Feb 08 2022 Automatic Build System <autodist@mambasoft.it> 1.23.50-1mamba
- automatic version update by autodist

* Sat Feb 05 2022 Automatic Build System <autodist@mambasoft.it> 1.23.49-1mamba
- automatic version update by autodist

* Sat Feb 05 2022 Automatic Build System <autodist@mambasoft.it> 1.23.48-1mamba
- automatic version update by autodist

* Thu Feb 03 2022 Automatic Build System <autodist@mambasoft.it> 1.23.47-1mamba
- automatic version update by autodist

* Sat Jan 29 2022 Automatic Build System <autodist@mambasoft.it> 1.23.46-1mamba
- automatic version update by autodist

* Fri Jan 28 2022 Automatic Build System <autodist@mambasoft.it> 1.23.45-1mamba
- automatic version update by autodist

* Thu Jan 27 2022 Automatic Build System <autodist@mambasoft.it> 1.23.44-1mamba
- automatic version update by autodist

* Wed Jan 26 2022 Automatic Build System <autodist@mambasoft.it> 1.23.43-1mamba
- automatic version update by autodist

* Tue Jan 25 2022 Automatic Build System <autodist@mambasoft.it> 1.23.42-1mamba
- automatic version update by autodist

* Sat Jan 22 2022 Automatic Build System <autodist@mambasoft.it> 1.23.41-1mamba
- automatic version update by autodist

* Fri Jan 21 2022 Automatic Build System <autodist@mambasoft.it> 1.23.40-1mamba
- automatic version update by autodist

* Thu Jan 20 2022 Automatic Build System <autodist@mambasoft.it> 1.23.39-1mamba
- automatic version update by autodist

* Wed Jan 19 2022 Automatic Build System <autodist@mambasoft.it> 1.23.38-1mamba
- automatic version update by autodist

* Sat Jan 15 2022 Automatic Build System <autodist@mambasoft.it> 1.23.37-1mamba
- automatic version update by autodist

* Sat Jan 15 2022 Automatic Build System <autodist@mambasoft.it> 1.23.36-1mamba
- automatic version update by autodist

* Fri Jan 14 2022 Automatic Build System <autodist@mambasoft.it> 1.23.35-1mamba
- automatic version update by autodist

* Thu Jan 13 2022 Automatic Build System <autodist@mambasoft.it> 1.23.34-1mamba
- automatic version update by autodist

* Tue Jan 11 2022 Automatic Build System <autodist@mambasoft.it> 1.23.32-1mamba
- automatic version update by autodist

* Sat Jan 08 2022 Automatic Build System <autodist@mambasoft.it> 1.23.31-1mamba
- automatic version update by autodist

* Fri Jan 07 2022 Automatic Build System <autodist@mambasoft.it> 1.23.30-1mamba
- automatic version update by autodist

* Thu Jan 06 2022 Automatic Build System <autodist@mambasoft.it> 1.23.29-1mamba
- automatic version update by autodist

* Tue Jan 04 2022 Automatic Build System <autodist@mambasoft.it> 1.23.27-1mamba
- automatic version update by autodist

* Wed Dec 22 2021 Automatic Build System <autodist@mambasoft.it> 1.23.26-1mamba
- automatic version update by autodist

* Tue Dec 21 2021 Automatic Build System <autodist@mambasoft.it> 1.23.25-1mamba
- automatic version update by autodist

* Tue Dec 14 2021 Automatic Build System <autodist@mambasoft.it> 1.23.24-1mamba
- automatic version update by autodist

* Fri Dec 10 2021 Automatic Build System <autodist@mambasoft.it> 1.23.23-1mamba
- automatic version update by autodist

* Thu Dec 09 2021 Automatic Build System <autodist@mambasoft.it> 1.23.22-1mamba
- automatic version update by autodist

* Tue Dec 07 2021 Automatic Build System <autodist@mambasoft.it> 1.23.21-1mamba
- automatic version update by autodist

* Sat Dec 04 2021 Automatic Build System <autodist@mambasoft.it> 1.23.20-1mamba
- automatic version update by autodist

* Fri Dec 03 2021 Automatic Build System <autodist@mambasoft.it> 1.23.19-1mamba
- automatic version update by autodist

* Thu Dec 02 2021 Automatic Build System <autodist@mambasoft.it> 1.23.18-1mamba
- automatic version update by autodist

* Wed Dec 01 2021 Automatic Build System <autodist@mambasoft.it> 1.23.17-1mamba
- automatic version update by autodist

* Tue Nov 30 2021 Automatic Build System <autodist@mambasoft.it> 1.23.16-1mamba
- automatic version update by autodist

* Mon Nov 29 2021 Automatic Build System <autodist@mambasoft.it> 1.23.15-1mamba
- automatic version update by autodist

* Sat Nov 27 2021 Automatic Build System <autodist@mambasoft.it> 1.23.14-1mamba
- automatic version update by autodist

* Thu Nov 25 2021 Automatic Build System <autodist@mambasoft.it> 1.23.13-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 1.23.12-1mamba
- automatic version update by autodist

* Sat Nov 20 2021 Automatic Build System <autodist@mambasoft.it> 1.23.10-1mamba
- automatic version update by autodist

* Fri Nov 19 2021 Automatic Build System <autodist@mambasoft.it> 1.23.9-1mamba
- automatic version update by autodist

* Thu Nov 18 2021 Automatic Build System <autodist@mambasoft.it> 1.23.8-1mamba
- automatic version update by autodist

* Wed Nov 17 2021 Automatic Build System <autodist@mambasoft.it> 1.23.7-1mamba
- automatic version update by autodist

* Tue Nov 16 2021 Automatic Build System <autodist@mambasoft.it> 1.23.6-1mamba
- automatic version update by autodist

* Sun Nov 14 2021 Automatic Build System <autodist@mambasoft.it> 1.23.5-1mamba
- automatic version update by autodist

* Fri Nov 12 2021 Automatic Build System <autodist@mambasoft.it> 1.23.4-1mamba
- automatic version update by autodist

* Thu Nov 11 2021 Automatic Build System <autodist@mambasoft.it> 1.23.3-1mamba
- automatic version update by autodist

* Thu Nov 11 2021 Automatic Build System <autodist@mambasoft.it> 1.23.2-1mamba
- automatic version update by autodist

* Tue Nov 09 2021 Automatic Build System <autodist@mambasoft.it> 1.23.1-1mamba
- automatic version update by autodist

* Sat Nov 06 2021 Automatic Build System <autodist@mambasoft.it> 1.22.12-1mamba
- automatic version update by autodist

* Fri Nov 05 2021 Automatic Build System <autodist@mambasoft.it> 1.22.11-1mamba
- automatic version update by autodist

* Thu Nov 04 2021 Automatic Build System <autodist@mambasoft.it> 1.22.10-1mamba
- automatic version update by autodist

* Tue Nov 02 2021 Automatic Build System <autodist@mambasoft.it> 1.22.8-1mamba
- automatic version update by autodist

* Sat Oct 30 2021 Automatic Build System <autodist@mambasoft.it> 1.22.7-1mamba
- automatic version update by autodist

* Fri Oct 29 2021 Automatic Build System <autodist@mambasoft.it> 1.22.6-1mamba
- automatic version update by autodist

* Thu Oct 28 2021 Automatic Build System <autodist@mambasoft.it> 1.22.5-1mamba
- automatic version update by autodist

* Wed Oct 27 2021 Automatic Build System <autodist@mambasoft.it> 1.22.4-1mamba
- automatic version update by autodist

* Tue Oct 26 2021 Automatic Build System <autodist@mambasoft.it> 1.22.3-1mamba
- automatic version update by autodist

* Sun Oct 24 2021 Automatic Build System <autodist@mambasoft.it> 1.22.2-1mamba
- automatic version update by autodist

* Fri Oct 22 2021 Automatic Build System <autodist@mambasoft.it> 1.22.1-1mamba
- automatic version update by autodist

* Thu Oct 21 2021 Automatic Build System <autodist@mambasoft.it> 1.22.0-1mamba
- automatic version update by autodist

* Wed Oct 20 2021 Automatic Build System <autodist@mambasoft.it> 1.21.65-1mamba
- automatic version update by autodist

* Tue Oct 19 2021 Automatic Build System <autodist@mambasoft.it> 1.21.64-1mamba
- automatic version update by autodist

* Sat Oct 16 2021 Automatic Build System <autodist@mambasoft.it> 1.21.63-1mamba
- automatic version update by autodist

* Fri Oct 15 2021 Automatic Build System <autodist@mambasoft.it> 1.21.62-1mamba
- automatic version update by autodist

* Fri Oct 15 2021 Automatic Build System <autodist@mambasoft.it> 1.21.61-1mamba
- automatic version update by autodist

* Tue Oct 12 2021 Automatic Build System <autodist@mambasoft.it> 1.21.59-1mamba
- automatic version update by autodist

* Mon Oct 11 2021 Automatic Build System <autodist@mambasoft.it> 1.21.58-1mamba
- automatic version update by autodist

* Tue Oct 05 2021 Automatic Build System <autodist@mambasoft.it> 1.21.54-1mamba
- automatic version update by autodist

* Sat Oct 02 2021 Automatic Build System <autodist@mambasoft.it> 1.21.53-1mamba
- automatic version update by autodist

* Fri Oct 01 2021 Automatic Build System <autodist@mambasoft.it> 1.21.52-1mamba
- automatic version update by autodist

* Thu Sep 30 2021 Automatic Build System <autodist@mambasoft.it> 1.21.51-1mamba
- automatic version update by autodist

* Wed Sep 29 2021 Automatic Build System <autodist@mambasoft.it> 1.21.50-1mamba
- automatic version update by autodist

* Tue Sep 28 2021 Automatic Build System <autodist@mambasoft.it> 1.21.49-1mamba
- automatic version update by autodist

* Sat Sep 25 2021 Automatic Build System <autodist@mambasoft.it> 1.21.48-1mamba
- automatic version update by autodist

* Fri Sep 24 2021 Automatic Build System <autodist@mambasoft.it> 1.21.47-1mamba
- automatic version update by autodist

* Thu Sep 23 2021 Automatic Build System <autodist@mambasoft.it> 1.21.46-1mamba
- automatic version update by autodist

* Wed Sep 22 2021 Automatic Build System <autodist@mambasoft.it> 1.21.45-1mamba
- automatic version update by autodist

* Sat Sep 18 2021 Automatic Build System <autodist@mambasoft.it> 1.21.44-1mamba
- automatic version update by autodist

* Fri Sep 17 2021 Automatic Build System <autodist@mambasoft.it> 1.21.43-1mamba
- automatic version update by autodist

* Wed Sep 15 2021 Automatic Build System <autodist@mambasoft.it> 1.21.42-1mamba
- automatic version update by autodist

* Tue Sep 14 2021 Automatic Build System <autodist@mambasoft.it> 1.21.41-1mamba
- automatic version update by autodist

* Sat Sep 11 2021 Automatic Build System <autodist@mambasoft.it> 1.21.40-1mamba
- automatic version update by autodist

* Fri Sep 10 2021 Automatic Build System <autodist@mambasoft.it> 1.21.39-1mamba
- automatic version update by autodist

* Thu Sep 09 2021 Automatic Build System <autodist@mambasoft.it> 1.21.38-1mamba
- automatic version update by autodist

* Wed Sep 08 2021 Automatic Build System <autodist@mambasoft.it> 1.21.37-1mamba
- automatic version update by autodist

* Sat Sep 04 2021 Automatic Build System <autodist@mambasoft.it> 1.21.36-1mamba
- automatic version update by autodist

* Fri Sep 03 2021 Automatic Build System <autodist@mambasoft.it> 1.21.35-1mamba
- automatic version update by autodist

* Thu Sep 02 2021 Automatic Build System <autodist@mambasoft.it> 1.21.34-1mamba
- automatic version update by autodist

* Wed Sep 01 2021 Automatic Build System <autodist@mambasoft.it> 1.21.33-1mamba
- automatic version update by autodist

* Tue Aug 31 2021 Automatic Build System <autodist@mambasoft.it> 1.21.32-1mamba
- automatic version update by autodist

* Mon Aug 30 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 1.21.31-2mamba
- rebuilt with distdeps

* Sat Aug 28 2021 Automatic Build System <autodist@mambasoft.it> 1.21.31-1mamba
- automatic version update by autodist

* Fri Aug 27 2021 Automatic Build System <autodist@mambasoft.it> 1.21.30-1mamba
- automatic version update by autodist

* Thu Aug 26 2021 Automatic Build System <autodist@mambasoft.it> 1.21.29-1mamba
- automatic version update by autodist

* Wed Aug 25 2021 Automatic Build System <autodist@mambasoft.it> 1.21.28-1mamba
- automatic version update by autodist

* Tue Aug 24 2021 Automatic Build System <autodist@mambasoft.it> 1.21.27-1mamba
- automatic version update by autodist

* Sat Aug 21 2021 Automatic Build System <autodist@mambasoft.it> 1.21.26-1mamba
- automatic version update by autodist

* Fri Aug 20 2021 Automatic Build System <autodist@mambasoft.it> 1.21.25-1mamba
- automatic version update by autodist

* Tue Aug 17 2021 Automatic Build System <autodist@mambasoft.it> 1.21.22-1mamba
- automatic version update by autodist

* Sat Aug 14 2021 Automatic Build System <autodist@mambasoft.it> 1.21.21-1mamba
- automatic version update by autodist

* Fri Aug 13 2021 Automatic Build System <autodist@mambasoft.it> 1.21.20-1mamba
- automatic version update by autodist

* Thu Aug 12 2021 Automatic Build System <autodist@mambasoft.it> 1.21.19-1mamba
- automatic version update by autodist

* Wed Aug 11 2021 Automatic Build System <autodist@mambasoft.it> 1.21.18-1mamba
- automatic version update by autodist

* Tue Aug 10 2021 Automatic Build System <autodist@mambasoft.it> 1.21.17-1mamba
- automatic version update by autodist

* Sat Aug 07 2021 Automatic Build System <autodist@mambasoft.it> 1.21.16-1mamba
- automatic version update by autodist

* Fri Aug 06 2021 Automatic Build System <autodist@mambasoft.it> 1.21.15-1mamba
- automatic version update by autodist

* Thu Aug 05 2021 Automatic Build System <autodist@mambasoft.it> 1.21.14-1mamba
- automatic version update by autodist

* Wed Aug 04 2021 Automatic Build System <autodist@mambasoft.it> 1.21.13-1mamba
- automatic version update by autodist

* Tue Aug 03 2021 Automatic Build System <autodist@mambasoft.it> 1.21.12-1mamba
- automatic version update by autodist

* Sat Jul 31 2021 Automatic Build System <autodist@mambasoft.it> 1.21.11-1mamba
- automatic version update by autodist

* Fri Jul 30 2021 Automatic Build System <autodist@mambasoft.it> 1.21.10-1mamba
- automatic version update by autodist

* Thu Jul 29 2021 Automatic Build System <autodist@mambasoft.it> 1.21.9-1mamba
- automatic version update by autodist

* Thu Jul 29 2021 Automatic Build System <autodist@mambasoft.it> 1.21.8-1mamba
- automatic version update by autodist

* Tue Jul 27 2021 Automatic Build System <autodist@mambasoft.it> 1.21.7-1mamba
- automatic version update by autodist

* Sat Jul 24 2021 Automatic Build System <autodist@mambasoft.it> 1.21.6-1mamba
- automatic version update by autodist

* Fri Jul 23 2021 Automatic Build System <autodist@mambasoft.it> 1.21.5-1mamba
- automatic version update by autodist

* Thu Jul 22 2021 Automatic Build System <autodist@mambasoft.it> 1.21.4-1mamba
- automatic version update by autodist

* Wed Jul 21 2021 Automatic Build System <autodist@mambasoft.it> 1.21.3-1mamba
- automatic version update by autodist

* Tue Jul 20 2021 Automatic Build System <autodist@mambasoft.it> 1.21.2-1mamba
- automatic version update by autodist

* Sat Jul 17 2021 Automatic Build System <autodist@mambasoft.it> 1.21.1-1mamba
- automatic version update by autodist

* Fri Jul 16 2021 Automatic Build System <autodist@mambasoft.it> 1.21.0-1mamba
- automatic version update by autodist

* Thu Jul 15 2021 Automatic Build System <autodist@mambasoft.it> 1.20.112-1mamba
- automatic version update by autodist

* Wed Jul 14 2021 Automatic Build System <autodist@mambasoft.it> 1.20.111-1mamba
- automatic version update by autodist

* Tue Jul 13 2021 Automatic Build System <autodist@mambasoft.it> 1.20.110-1mamba
- automatic version update by autodist

* Sat Jul 10 2021 Automatic Build System <autodist@mambasoft.it> 1.20.109-1mamba
- automatic version update by autodist

* Fri Jul 09 2021 Automatic Build System <autodist@mambasoft.it> 1.20.108-1mamba
- automatic version update by autodist

* Thu Jul 08 2021 Automatic Build System <autodist@mambasoft.it> 1.20.107-1mamba
- automatic version update by autodist

* Wed Jul 07 2021 Automatic Build System <autodist@mambasoft.it> 1.20.106-1mamba
- automatic version update by autodist

* Sat Jul 03 2021 Automatic Build System <autodist@mambasoft.it> 1.20.105-1mamba
- automatic version update by autodist

* Fri Jul 02 2021 Automatic Build System <autodist@mambasoft.it> 1.20.104-1mamba
- automatic version update by autodist

* Thu Jul 01 2021 Automatic Build System <autodist@mambasoft.it> 1.20.103-1mamba
- automatic version update by autodist

* Tue Jun 29 2021 Automatic Build System <autodist@mambasoft.it> 1.20.102-1mamba
- automatic version update by autodist

* Sat Jun 26 2021 Automatic Build System <autodist@mambasoft.it> 1.20.101-1mamba
- automatic version update by autodist

* Fri Jun 25 2021 Automatic Build System <autodist@mambasoft.it> 1.20.100-1mamba
- automatic version update by autodist

* Thu Jun 24 2021 Automatic Build System <autodist@mambasoft.it> 1.20.99-1mamba
- automatic version update by autodist

* Tue Jun 22 2021 Automatic Build System <autodist@mambasoft.it> 1.20.98-1mamba
- automatic version update by autodist

* Fri Jun 18 2021 Automatic Build System <autodist@mambasoft.it> 1.20.97-1mamba
- automatic version update by autodist

* Thu Jun 17 2021 Automatic Build System <autodist@mambasoft.it> 1.20.96-1mamba
- automatic version update by autodist

* Wed Jun 16 2021 Automatic Build System <autodist@mambasoft.it> 1.20.95-1mamba
- automatic version update by autodist

* Tue Jun 15 2021 Automatic Build System <autodist@mambasoft.it> 1.20.94-1mamba
- automatic version update by autodist

* Sat Jun 12 2021 Automatic Build System <autodist@mambasoft.it> 1.20.93-1mamba
- automatic version update by autodist

* Fri Jun 11 2021 Automatic Build System <autodist@mambasoft.it> 1.20.92-1mamba
- automatic version update by autodist

* Thu Jun 10 2021 Automatic Build System <autodist@mambasoft.it> 1.20.91-1mamba
- automatic version update by autodist

* Wed Jun 09 2021 Automatic Build System <autodist@mambasoft.it> 1.20.90-1mamba
- automatic version update by autodist

* Tue Jun 08 2021 Automatic Build System <autodist@mambasoft.it> 1.20.89-1mamba
- automatic version update by autodist

* Sat Jun 05 2021 Automatic Build System <autodist@mambasoft.it> 1.20.88-1mamba
- automatic version update by autodist

* Fri Jun 04 2021 Automatic Build System <autodist@mambasoft.it> 1.20.87-1mamba
- automatic version update by autodist

* Thu Jun 03 2021 Automatic Build System <autodist@mambasoft.it> 1.20.86-1mamba
- automatic version update by autodist

* Wed Jun 02 2021 Automatic Build System <autodist@mambasoft.it> 1.20.85-1mamba
- automatic version update by autodist

* Sat May 29 2021 Automatic Build System <autodist@mambasoft.it> 1.20.84-1mamba
- automatic version update by autodist

* Fri May 28 2021 Automatic Build System <autodist@mambasoft.it> 1.20.83-1mamba
- automatic version update by autodist

* Thu May 27 2021 Automatic Build System <autodist@mambasoft.it> 1.20.82-1mamba
- automatic version update by autodist

* Thu May 27 2021 Automatic Build System <autodist@mambasoft.it> 1.20.81-1mamba
- automatic version update by autodist

* Wed May 26 2021 Automatic Build System <autodist@mambasoft.it> 1.20.80-1mamba
- automatic version update by autodist

* Tue May 25 2021 Automatic Build System <autodist@mambasoft.it> 1.20.79-1mamba
- automatic version update by autodist

* Sat May 22 2021 Automatic Build System <autodist@mambasoft.it> 1.20.78-1mamba
- automatic version update by autodist

* Fri May 21 2021 Automatic Build System <autodist@mambasoft.it> 1.20.77-1mamba
- automatic version update by autodist

* Thu May 20 2021 Automatic Build System <autodist@mambasoft.it> 1.20.76-1mamba
- automatic version update by autodist

* Wed May 19 2021 Automatic Build System <autodist@mambasoft.it> 1.20.75-1mamba
- automatic version update by autodist

* Tue May 18 2021 Automatic Build System <autodist@mambasoft.it> 1.20.74-1mamba
- automatic version update by autodist

* Sat May 15 2021 Automatic Build System <autodist@mambasoft.it> 1.20.73-1mamba
- automatic version update by autodist

* Thu May 13 2021 Automatic Build System <autodist@mambasoft.it> 1.20.72-1mamba
- automatic version update by autodist

* Wed May 12 2021 Automatic Build System <autodist@mambasoft.it> 1.20.71-1mamba
- automatic version update by autodist

* Wed May 12 2021 Automatic Build System <autodist@mambasoft.it> 1.20.70-1mamba
- automatic version update by autodist

* Sat May 08 2021 Automatic Build System <autodist@mambasoft.it> 1.20.69-1mamba
- automatic version update by autodist

* Fri May 07 2021 Automatic Build System <autodist@mambasoft.it> 1.20.68-1mamba
- automatic version update by autodist

* Thu May 06 2021 Automatic Build System <autodist@mambasoft.it> 1.20.67-1mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 1.20.66-1mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 1.20.65-1mamba
- automatic version update by autodist

* Tue May 04 2021 Automatic Build System <autodist@mambasoft.it> 1.20.64-1mamba
- automatic version update by autodist

* Sat May 01 2021 Automatic Build System <autodist@mambasoft.it> 1.20.62-1mamba
- automatic version update by autodist

* Fri Apr 30 2021 Automatic Build System <autodist@mambasoft.it> 1.20.61-1mamba
- automatic version update by autodist

* Thu Apr 29 2021 Automatic Build System <autodist@mambasoft.it> 1.20.60-1mamba
- automatic version update by autodist

* Wed Apr 28 2021 Automatic Build System <autodist@mambasoft.it> 1.20.59-1mamba
- automatic version update by autodist

* Wed Apr 28 2021 Automatic Build System <autodist@mambasoft.it> 1.20.58-1mamba
- automatic version update by autodist

* Sat Apr 24 2021 Automatic Build System <autodist@mambasoft.it> 1.20.57-1mamba
- automatic version update by autodist

* Fri Apr 23 2021 Automatic Build System <autodist@mambasoft.it> 1.20.56-1mamba
- automatic version update by autodist

* Thu Apr 22 2021 Automatic Build System <autodist@mambasoft.it> 1.20.55-1mamba
- automatic version update by autodist

* Tue Apr 20 2021 Automatic Build System <autodist@mambasoft.it> 1.20.54-1mamba
- automatic version update by autodist

* Fri Apr 16 2021 Automatic Build System <autodist@mambasoft.it> 1.20.53-1mamba
- automatic version update by autodist

* Thu Apr 15 2021 Automatic Build System <autodist@mambasoft.it> 1.20.52-1mamba
- automatic version update by autodist

* Wed Apr 14 2021 Automatic Build System <autodist@mambasoft.it> 1.20.51-1mamba
- automatic version update by autodist

* Tue Apr 13 2021 Automatic Build System <autodist@mambasoft.it> 1.20.50-1mamba
- automatic version update by autodist

* Sat Apr 10 2021 Automatic Build System <autodist@mambasoft.it> 1.20.49-1mamba
- automatic version update by autodist

* Fri Apr 09 2021 Automatic Build System <autodist@mambasoft.it> 1.20.48-1mamba
- automatic version update by autodist

* Thu Apr 08 2021 Automatic Build System <autodist@mambasoft.it> 1.20.47-1mamba
- automatic version update by autodist

* Wed Apr 07 2021 Automatic Build System <autodist@mambasoft.it> 1.20.46-1mamba
- automatic version update by autodist

* Tue Apr 06 2021 Automatic Build System <autodist@mambasoft.it> 1.20.45-1mamba
- automatic version update by autodist

* Sat Apr 03 2021 Automatic Build System <autodist@mambasoft.it> 1.20.44-1mamba
- automatic version update by autodist

* Fri Apr 02 2021 Automatic Build System <autodist@mambasoft.it> 1.20.43-1mamba
- automatic version update by autodist

* Thu Apr 01 2021 Automatic Build System <autodist@mambasoft.it> 1.20.42-1mamba
- automatic version update by autodist

* Wed Mar 31 2021 Automatic Build System <autodist@mambasoft.it> 1.20.41-1mamba
- automatic version update by autodist

* Tue Mar 30 2021 Automatic Build System <autodist@mambasoft.it> 1.20.40-1mamba
- automatic version update by autodist

* Sat Mar 27 2021 Automatic Build System <autodist@mambasoft.it> 1.20.39-1mamba
- automatic version update by autodist

* Fri Mar 26 2021 Automatic Build System <autodist@mambasoft.it> 1.20.37-1mamba
- automatic version update by autodist

* Wed Mar 24 2021 Automatic Build System <autodist@mambasoft.it> 1.20.34-1mamba
- automatic version update by autodist

* Sat Mar 20 2021 Automatic Build System <autodist@mambasoft.it> 1.20.33-1mamba
- automatic version update by autodist

* Wed Mar 17 2021 Automatic Build System <autodist@mambasoft.it> 1.20.29-1mamba
- automatic version update by autodist

* Tue Mar 16 2021 Automatic Build System <autodist@mambasoft.it> 1.20.28-1mamba
- automatic version update by autodist

* Sat Mar 13 2021 Automatic Build System <autodist@mambasoft.it> 1.20.27-1mamba
- automatic version update by autodist

* Fri Mar 12 2021 Automatic Build System <autodist@mambasoft.it> 1.20.26-1mamba
- automatic version update by autodist

* Thu Mar 11 2021 Automatic Build System <autodist@mambasoft.it> 1.20.25-1mamba
- automatic version update by autodist

* Wed Mar 10 2021 Automatic Build System <autodist@mambasoft.it> 1.20.24-1mamba
- automatic version update by autodist

* Tue Mar 09 2021 Automatic Build System <autodist@mambasoft.it> 1.20.23-1mamba
- automatic version update by autodist

* Sat Mar 06 2021 Automatic Build System <autodist@mambasoft.it> 1.20.22-1mamba
- automatic version update by autodist

* Fri Mar 05 2021 Automatic Build System <autodist@mambasoft.it> 1.20.21-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 1.20.20-1mamba
- automatic version update by autodist

* Wed Mar 03 2021 Automatic Build System <autodist@mambasoft.it> 1.20.19-1mamba
- automatic version update by autodist

* Tue Mar 02 2021 Automatic Build System <autodist@mambasoft.it> 1.20.18-1mamba
- automatic version update by autodist

* Sat Feb 27 2021 Automatic Build System <autodist@mambasoft.it> 1.20.17-1mamba
- automatic version update by autodist

* Fri Feb 26 2021 Automatic Build System <autodist@mambasoft.it> 1.20.16-1mamba
- automatic version update by autodist

* Thu Feb 25 2021 Automatic Build System <autodist@mambasoft.it> 1.20.15-1mamba
- automatic version update by autodist

* Wed Feb 24 2021 Automatic Build System <autodist@mambasoft.it> 1.20.14-1mamba
- automatic version update by autodist

* Tue Feb 23 2021 Automatic Build System <autodist@mambasoft.it> 1.20.13-1mamba
- automatic version update by autodist

* Sun Feb 21 2021 Automatic Build System <autodist@mambasoft.it> 1.20.12-1mamba
- automatic version update by autodist

* Mon Feb 01 2021 Automatic Build System <autodist@mambasoft.it> 1.19.63-1mamba
- automatic version update by autodist

* Fri Jan 15 2021 Automatic Build System <autodist@mambasoft.it> 1.19.54-1mamba
- automatic version update by autodist

* Mon Jan 04 2021 Automatic Build System <autodist@mambasoft.it> 1.19.47-1mamba
- automatic version update by autodist

* Wed Dec 09 2020 Automatic Build System <autodist@mambasoft.it> 1.19.31-1mamba
- automatic version update by autodist

* Sun Nov 08 2020 Automatic Build System <autodist@mambasoft.it> 1.19.13-1mamba
- automatic version update by autodist

* Thu Oct 22 2020 Automatic Build System <autodist@mambasoft.it> 1.19.2-1mamba
- automatic version update by autodist

* Sun Oct 04 2020 Automatic Build System <autodist@mambasoft.it> 1.18.11-1mamba
- automatic version update by autodist

* Mon Sep 28 2020 Automatic Build System <autodist@mambasoft.it> 1.18.6-1mamba
- automatic version update by autodist

* Fri Sep 04 2020 Automatic Build System <autodist@mambasoft.it> 1.17.54-1mamba
- automatic version update by autodist

* Mon Aug 24 2020 Automatic Build System <autodist@mambasoft.it> 1.17.47-1mamba
- automatic version update by autodist

* Sun Aug 23 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.17.43-2mamba
- rebuilt with py3* packages

* Sun Aug 16 2020 Automatic Build System <autodist@mambasoft.it> 1.17.43-1mamba
- automatic version update by autodist

* Sat Jul 25 2020 Automatic Build System <autodist@mambasoft.it> 1.17.27-1mamba
- automatic version update by autodist

* Sun Jul 19 2020 Automatic Build System <autodist@mambasoft.it> 1.17.23-1mamba
- automatic version update by autodist

* Sat Jul 11 2020 Automatic Build System <autodist@mambasoft.it> 1.17.20-1mamba
- automatic version update by autodist

* Sat Jul 04 2020 Automatic Build System <autodist@mambasoft.it> 1.17.16-1mamba
- automatic version update by autodist

* Mon Jun 08 2020 Automatic Build System <autodist@mambasoft.it> 1.16.24-1mamba
- automatic version update by autodist

* Thu May 28 2020 Automatic Build System <autodist@mambasoft.it> 1.16.17-1mamba
- automatic version update by autodist

* Fri May 15 2020 Automatic Build System <autodist@mambasoft.it> 1.16.10-1mamba
- automatic version update by autodist

* Wed May 06 2020 Automatic Build System <autodist@mambasoft.it> 1.16.3-1mamba
- automatic version update by autodist

* Thu Apr 30 2020 Automatic Build System <autodist@mambasoft.it> 1.15.49-1mamba
- automatic version update by autodist

* Wed Apr 22 2020 Automatic Build System <autodist@mambasoft.it> 1.15.42-1mamba
- automatic version update by autodist

* Fri Apr 17 2020 Automatic Build System <autodist@mambasoft.it> 1.15.39-1mamba
- automatic version update by autodist

* Tue Apr 07 2020 Automatic Build System <autodist@mambasoft.it> 1.15.37-1mamba
- automatic version update by autodist

* Sun Apr 05 2020 Automatic Build System <autodist@mambasoft.it> 1.15.36-1mamba
- automatic version update by autodist

* Sat Mar 21 2020 Automatic Build System <autodist@mambasoft.it> 1.15.26-1mamba
- automatic version update by autodist

* Wed Mar 11 2020 Automatic Build System <autodist@mambasoft.it> 1.15.18-1mamba
- automatic version update by autodist

* Sat Feb 29 2020 Automatic Build System <autodist@mambasoft.it> 1.15.10-1mamba
- automatic version update by autodist

* Thu Feb 20 2020 Automatic Build System <autodist@mambasoft.it> 1.15.3-1mamba
- automatic version update by autodist

* Sun Feb 16 2020 Automatic Build System <autodist@mambasoft.it> 1.15.0-1mamba
- automatic version update by autodist

* Fri Feb 07 2020 Automatic Build System <autodist@mambasoft.it> 1.14.11-1mamba
- automatic version update by autodist

* Wed Jan 29 2020 Automatic Build System <autodist@mambasoft.it> 1.14.9-1mamba
- automatic version update by autodist

* Sun Jan 19 2020 Automatic Build System <autodist@mambasoft.it> 1.14.5-1mamba
- automatic version update by autodist

* Sun Jan 05 2020 Automatic Build System <autodist@mambasoft.it> 1.13.46-1mamba
- automatic version update by autodist

* Tue Dec 31 2019 Automatic Build System <autodist@mambasoft.it> 1.13.39-1mamba
- automatic version update by autodist

* Sat Dec 07 2019 Automatic Build System <autodist@mambasoft.it> 1.13.34-1mamba
- automatic version update by autodist

* Sun Dec 01 2019 Automatic Build System <autodist@mambasoft.it> 1.13.28-1mamba
- automatic version update by autodist

* Sat Nov 16 2019 Automatic Build System <autodist@mambasoft.it> 1.13.19-1mamba
- automatic version update by autodist

* Thu Nov 14 2019 Automatic Build System <autodist@mambasoft.it> 1.13.17-1mamba
- automatic version update by autodist

* Sat Oct 19 2019 Automatic Build System <autodist@mambasoft.it> 1.12.253-1mamba
- automatic version update by autodist

* Sun Oct 13 2019 Automatic Build System <autodist@mambasoft.it> 1.12.248-1mamba
- automatic version update by autodist

* Wed Oct 09 2019 Automatic Build System <autodist@mambasoft.it> 1.12.244-1mamba
- automatic version update by autodist

* Sat Sep 28 2019 Automatic Build System <autodist@mambasoft.it> 1.12.238-1mamba
- automatic version update by autodist

* Sun Sep 22 2019 Automatic Build System <autodist@mambasoft.it> 1.12.233-1mamba
- automatic version update by autodist

* Fri Sep 13 2019 Automatic Build System <autodist@mambasoft.it> 1.12.228-1mamba
- automatic version update by autodist

* Wed Sep 11 2019 Automatic Build System <autodist@mambasoft.it> 1.12.224-1mamba
- automatic version update by autodist

* Mon Sep 02 2019 Automatic Build System <autodist@mambasoft.it> 1.12.220-1mamba
- automatic version update by autodist

* Thu Aug 29 2019 Automatic Build System <autodist@mambasoft.it> 1.12.215-1mamba
- automatic version update by autodist

* Sat Aug 10 2019 Automatic Build System <autodist@mambasoft.it> 1.12.205-1mamba
- automatic version update by autodist

* Mon Aug 05 2019 Automatic Build System <autodist@mambasoft.it> 1.12.198-1mamba
- automatic version update by autodist

* Tue Jul 23 2019 Automatic Build System <autodist@mambasoft.it> 1.12.193-1mamba
- automatic version update by autodist

* Sat Jul 20 2019 Automatic Build System <autodist@mambasoft.it> 1.12.191-1mamba
- automatic version update by autodist

* Sat Jul 13 2019 Automatic Build System <autodist@mambasoft.it> 1.12.187-1mamba
- automatic version update by autodist

* Sat Jul 06 2019 Automatic Build System <autodist@mambasoft.it> 1.12.183-1mamba
- automatic version update by autodist

* Thu Jun 27 2019 Automatic Build System <autodist@mambasoft.it> 1.12.178-1mamba
- automatic version update by autodist

* Fri Jun 21 2019 Automatic Build System <autodist@mambasoft.it> 1.12.173-1mamba
- automatic version update by autodist

* Fri Jun 21 2019 Automatic Build System <autodist@mambasoft.it> 1.12.172-1mamba
- automatic version update by autodist

* Sat Jun 01 2019 Automatic Build System <autodist@mambasoft.it> 1.12.159-1mamba
- automatic version update by autodist

* Thu May 30 2019 Automatic Build System <autodist@mambasoft.it> 1.12.158-1mamba
- automatic version update by autodist

* Tue May 28 2019 Automatic Build System <autodist@mambasoft.it> 1.12.156-1mamba
- automatic version update by autodist

* Thu May 16 2019 Automatic Build System <autodist@mambasoft.it> 1.12.148-1mamba
- automatic version update by autodist

* Tue Apr 30 2019 Automatic Build System <autodist@mambasoft.it> 1.12.138-1mamba
- automatic version update by autodist

* Tue Apr 02 2019 Automatic Build System <autodist@mambasoft.it> 1.12.126-1mamba
- automatic version update by autodist

* Mon Mar 25 2019 Automatic Build System <autodist@mambasoft.it> 1.12.120-1mamba
- automatic version update by autodist

* Tue Mar 12 2019 Automatic Build System <autodist@mambasoft.it> 1.12.112-1mamba
- automatic version update by autodist

* Wed Mar 06 2019 Automatic Build System <autodist@mambasoft.it> 1.12.107-1mamba
- automatic version update by autodist

* Wed Feb 27 2019 Automatic Build System <autodist@mambasoft.it> 1.12.103-1mamba
- automatic version update by autodist

* Fri Feb 15 2019 Automatic Build System <autodist@mambasoft.it> 1.12.94-1mamba
- automatic version update by autodist

* Mon Feb 04 2019 Automatic Build System <autodist@mambasoft.it> 1.12.86-1mamba
- automatic version update by autodist

* Tue Jan 29 2019 Automatic Build System <autodist@mambasoft.it> 1.12.85-1mamba
- automatic version update by autodist

* Tue Jan 15 2019 Automatic Build System <autodist@mambasoft.it> 1.12.79-1mamba
- automatic version update by autodist

* Mon Jan 07 2019 Automatic Build System <autodist@mambasoft.it> 1.12.74-1mamba
- automatic version update by autodist

* Thu Dec 20 2018 Automatic Build System <autodist@mambasoft.it> 1.12.69-1mamba
- automatic version update by autodist

* Mon Dec 10 2018 Automatic Build System <autodist@mambasoft.it> 1.12.62-1mamba
- automatic version update by autodist

* Tue Nov 27 2018 Automatic Build System <autodist@mambasoft.it> 1.12.52-1mamba
- automatic version update by autodist

* Thu Nov 22 2018 Automatic Build System <autodist@mambasoft.it> 1.12.50-1mamba
- automatic version update by autodist

* Sun Nov 18 2018 Automatic Build System <autodist@mambasoft.it> 1.12.47-1mamba
- automatic version update by autodist

* Wed Nov 14 2018 Automatic Build System <autodist@mambasoft.it> 1.12.43-1mamba
- automatic version update by autodist

* Mon Nov 12 2018 Automatic Build System <autodist@mambasoft.it> 1.12.40-1mamba
- automatic version update by autodist

* Fri Nov 02 2018 Automatic Build System <autodist@mambasoft.it> 1.12.36-1mamba
- automatic version update by autodist

* Wed Oct 31 2018 Automatic Build System <autodist@mambasoft.it> 1.12.34-1mamba
- automatic version update by autodist

* Sat Oct 27 2018 Automatic Build System <autodist@mambasoft.it> 1.12.32-1mamba
- automatic version update by autodist

* Mon Oct 22 2018 Automatic Build System <autodist@mambasoft.it> 1.12.28-1mamba
- automatic version update by autodist

* Wed Oct 17 2018 Automatic Build System <autodist@mambasoft.it> 1.12.25-1mamba
- automatic version update by autodist

* Tue Oct 09 2018 Automatic Build System <autodist@mambasoft.it> 1.12.19-1mamba
- automatic version update by autodist

* Sat Oct 06 2018 Automatic Build System <autodist@mambasoft.it> 1.12.18-1mamba
- automatic version update by autodist

* Sun Sep 30 2018 Automatic Build System <autodist@mambasoft.it> 1.12.14-1mamba
- automatic version update by autodist

* Wed Sep 19 2018 Automatic Build System <autodist@mambasoft.it> 1.12.6-1mamba
- automatic version update by autodist

* Mon Sep 17 2018 Automatic Build System <autodist@mambasoft.it> 1.12.4-1mamba
- automatic version update by autodist

* Thu Sep 13 2018 Automatic Build System <autodist@mambasoft.it> 1.12.3-1mamba
- automatic version update by autodist

* Tue Sep 11 2018 Automatic Build System <autodist@mambasoft.it> 1.12.1-1mamba
- automatic version update by autodist

* Tue Sep 11 2018 Automatic Build System <autodist@mambasoft.it> 1.12.0-1mamba
- automatic version update by autodist

* Tue Sep 04 2018 Automatic Build System <autodist@mambasoft.it> 1.11.6-1mamba
- automatic version update by autodist

* Fri Aug 31 2018 Automatic Build System <autodist@mambasoft.it> 1.11.5-1mamba
- automatic version update by autodist

* Tue Aug 21 2018 Automatic Build System <autodist@mambasoft.it> 1.10.81-1mamba
- automatic version update by autodist

* Thu Aug 09 2018 Automatic Build System <autodist@mambasoft.it> 1.10.73-1mamba
- automatic version update by autodist

* Mon Aug 06 2018 Automatic Build System <autodist@mambasoft.it> 1.10.67-1mamba
- automatic version update by autodist

* Thu Jul 05 2018 Automatic Build System <autodist@mambasoft.it> 1.10.50-1mamba
- automatic version update by autodist

* Thu Jun 28 2018 Automatic Build System <autodist@mambasoft.it> 1.10.47-1mamba
- automatic version update by autodist

* Tue Jun 26 2018 Automatic Build System <autodist@mambasoft.it> 1.10.45-1mamba
- automatic version update by autodist

* Thu Jun 21 2018 Automatic Build System <autodist@mambasoft.it> 1.10.42-1mamba
- automatic version update by autodist

* Sun Jun 17 2018 Automatic Build System <autodist@mambasoft.it> 1.10.35-1mamba
- automatic version update by autodist

* Wed Jun 06 2018 Automatic Build System <autodist@mambasoft.it> 1.10.33-1mamba
- automatic version update by autodist

* Mon May 21 2018 Automatic Build System <autodist@mambasoft.it> 1.10.24-1mamba
- automatic version update by autodist

* Wed May 16 2018 Automatic Build System <autodist@mambasoft.it> 1.10.21-1mamba
- automatic version update by autodist

* Fri May 11 2018 Automatic Build System <autodist@mambasoft.it> 1.10.17-1mamba
- automatic version update by autodist

* Wed May 09 2018 Automatic Build System <autodist@mambasoft.it> 1.10.16-1mamba
- automatic version update by autodist

* Fri Apr 27 2018 Automatic Build System <autodist@mambasoft.it> 1.10.10-1mamba
- automatic version update by autodist

* Mon Apr 23 2018 Automatic Build System <autodist@mambasoft.it> 1.10.6-1mamba
- automatic version update by autodist

* Thu Apr 12 2018 Automatic Build System <autodist@mambasoft.it> 1.10.4-1mamba
- automatic version update by autodist

* Fri Apr 06 2018 Automatic Build System <autodist@mambasoft.it> 1.10.1-1mamba
- automatic version update by autodist

* Wed Apr 04 2018 Automatic Build System <autodist@mambasoft.it> 1.9.22-1mamba
- automatic version update by autodist

* Mon Mar 26 2018 Automatic Build System <autodist@mambasoft.it> 1.9.16-1mamba
- automatic version update by autodist

* Tue Mar 13 2018 Automatic Build System <autodist@mambasoft.it> 1.9.7-1mamba
- automatic version update by autodist

* Wed Mar 07 2018 Automatic Build System <autodist@mambasoft.it> 1.9.4-1mamba
- automatic version update by autodist

* Thu Mar 01 2018 Automatic Build System <autodist@mambasoft.it> 1.9.2-1mamba
- automatic version update by autodist

* Tue Feb 27 2018 Automatic Build System <autodist@mambasoft.it> 1.9.0-1mamba
- automatic version update by autodist

* Thu Feb 22 2018 Automatic Build System <autodist@mambasoft.it> 1.8.48-1mamba
- automatic version update by autodist

* Wed Feb 14 2018 Automatic Build System <autodist@mambasoft.it> 1.8.42-1mamba
- automatic version update by autodist

* Tue Feb 13 2018 Automatic Build System <autodist@mambasoft.it> 1.8.41-1mamba
- automatic version update by autodist

* Fri Feb 09 2018 Automatic Build System <autodist@mambasoft.it> 1.8.39-1mamba
- automatic version update by autodist

* Thu Feb 08 2018 Automatic Build System <autodist@mambasoft.it> 1.8.38-1mamba
- automatic version update by autodist

* Tue Jan 30 2018 Automatic Build System <autodist@mambasoft.it> 1.8.36-1mamba
- automatic version update by autodist

* Sun Jan 28 2018 Automatic Build System <autodist@mambasoft.it> 1.8.35-1mamba
- automatic version update by autodist

* Thu Jan 25 2018 Automatic Build System <autodist@mambasoft.it> 1.8.34-1mamba
- automatic version update by autodist

* Thu Jan 18 2018 Automatic Build System <autodist@mambasoft.it> 1.8.32-1mamba
- automatic version update by autodist

* Thu Jan 18 2018 Automatic Build System <autodist@mambasoft.it> 1.8.30-1mamba
- automatic version update by autodist

* Fri Jan 12 2018 Automatic Build System <autodist@mambasoft.it> 1.8.27-1mamba
- automatic version update by autodist

* Mon Jan 08 2018 Automatic Build System <autodist@mambasoft.it> 1.8.23-1mamba
- automatic version update by autodist

* Fri Jan 05 2018 Automatic Build System <autodist@mambasoft.it> 1.8.22-1mamba
- automatic version update by autodist

* Mon Dec 25 2017 Automatic Build System <autodist@mambasoft.it> 1.8.19-1mamba
- automatic version update by autodist

* Thu Nov 09 2017 Automatic Build System <autodist@mambasoft.it> 1.7.42-1mamba
- automatic version update by autodist

* Mon Nov 06 2017 Automatic Build System <autodist@mambasoft.it> 1.7.39-1mamba
- automatic version update by autodist

* Fri Nov 03 2017 Automatic Build System <autodist@mambasoft.it> 1.7.38-1mamba
- automatic version update by autodist

* Mon Oct 30 2017 Automatic Build System <autodist@mambasoft.it> 1.7.36-1mamba
- automatic version update by autodist

* Fri Oct 27 2017 Automatic Build System <autodist@mambasoft.it> 1.7.35-1mamba
- automatic version update by autodist

* Sun Oct 22 2017 Automatic Build System <autodist@mambasoft.it> 1.7.31-1mamba
- automatic version update by autodist

* Wed Oct 11 2017 Automatic Build System <autodist@mambasoft.it> 1.7.26-1mamba
- automatic version update by autodist

* Mon Oct 09 2017 Automatic Build System <autodist@mambasoft.it> 1.7.25-1mamba
- automatic version update by autodist

* Thu Oct 05 2017 Automatic Build System <autodist@mambasoft.it> 1.7.23-1mamba
- automatic version update by autodist

* Wed Oct 04 2017 Automatic Build System <autodist@mambasoft.it> 1.7.22-1mamba
- automatic version update by autodist

* Mon Oct 02 2017 Automatic Build System <autodist@mambasoft.it> 1.7.20-1mamba
- automatic version update by autodist

* Thu Sep 28 2017 Automatic Build System <autodist@mambasoft.it> 1.7.19-1mamba
- automatic version update by autodist

* Tue Sep 26 2017 Automatic Build System <autodist@mambasoft.it> 1.7.17-1mamba
- automatic version update by autodist

* Wed Sep 20 2017 Automatic Build System <autodist@mambasoft.it> 1.7.14-1mamba
- automatic version update by autodist

* Wed Sep 13 2017 Automatic Build System <autodist@mambasoft.it> 1.7.9-1mamba
- automatic version update by autodist

* Mon Sep 11 2017 Automatic Build System <autodist@mambasoft.it> 1.7.7-1mamba
- automatic version update by autodist

* Thu Aug 31 2017 Automatic Build System <autodist@mambasoft.it> 1.7.1-1mamba
- automatic version update by autodist

* Sun Aug 27 2017 Automatic Build System <autodist@mambasoft.it> 1.6.8-1mamba
- automatic version update by autodist

* Wed Aug 23 2017 Automatic Build System <autodist@mambasoft.it> 1.6.4-1mamba
- automatic version update by autodist

* Fri Aug 18 2017 Automatic Build System <autodist@mambasoft.it> 1.6.3-1mamba
- automatic version update by autodist

* Tue Aug 15 2017 Automatic Build System <autodist@mambasoft.it> 1.6.0-1mamba
- automatic version update by autodist

* Fri Aug 11 2017 Automatic Build System <autodist@mambasoft.it> 1.5.94-1mamba
- automatic version update by autodist

* Wed Aug 09 2017 Automatic Build System <autodist@mambasoft.it> 1.5.93-1mamba
- automatic version update by autodist

* Tue Aug 08 2017 Automatic Build System <autodist@mambasoft.it> 1.5.92-1mamba
- automatic version update by autodist

* Tue Apr 11 2017 Automatic Build System <autodist@mambasoft.it> 1.5.38-1mamba
- automatic version update by autodist

* Wed Apr 05 2017 Automatic Build System <autodist@mambasoft.it> 1.5.35-1mamba
- automatic version update by autodist

* Wed Apr 05 2017 Automatic Build System <autodist@mambasoft.it> 1.5.34-1mamba
- automatic version update by autodist

* Fri Mar 31 2017 Automatic Build System <autodist@mambasoft.it> 1.5.32-1mamba
- automatic version update by autodist

* Wed Mar 29 2017 Automatic Build System <autodist@mambasoft.it> 1.5.31-1mamba
- automatic version update by autodist

* Fri Mar 24 2017 Automatic Build System <autodist@mambasoft.it> 1.5.29-1mamba
- automatic version update by autodist

* Wed Mar 22 2017 Automatic Build System <autodist@mambasoft.it> 1.5.27-1mamba
- automatic version update by autodist

* Thu Mar 16 2017 Automatic Build System <autodist@mambasoft.it> 1.5.26-1mamba
- automatic version update by autodist

* Thu Mar 09 2017 Automatic Build System <autodist@mambasoft.it> 1.5.22-1mamba
- automatic version update by autodist

* Wed Mar 08 2017 Automatic Build System <autodist@mambasoft.it> 1.5.21-1mamba
- automatic version update by autodist

* Tue Mar 07 2017 Automatic Build System <autodist@mambasoft.it> 1.5.20-1mamba
- automatic version update by autodist

* Sat Mar 04 2017 Automatic Build System <autodist@mambasoft.it> 1.5.19-1mamba
- automatic version update by autodist

* Fri Feb 10 2017 Automatic Build System <autodist@mambasoft.it> 1.5.9-1mamba
- automatic version update by autodist

* Wed Feb 08 2017 Automatic Build System <autodist@mambasoft.it> 1.5.8-1mamba
- automatic version update by autodist

* Sat Jan 28 2017 Automatic Build System <autodist@mambasoft.it> 1.5.7-1mamba
- automatic version update by autodist

* Thu Jan 26 2017 Automatic Build System <autodist@mambasoft.it> 1.5.6-1mamba
- automatic version update by autodist

* Wed Jan 25 2017 Automatic Build System <autodist@mambasoft.it> 1.5.5-1mamba
- automatic version update by autodist

* Wed Jan 25 2017 Automatic Build System <autodist@mambasoft.it> 1.5.4-1mamba
- automatic version update by autodist

* Fri Jan 06 2017 Automatic Build System <autodist@mambasoft.it> 1.4.93-1mamba
- automatic version update by autodist

* Tue Jan 03 2017 Automatic Build System <autodist@mambasoft.it> 1.4.92-1mamba
- automatic version update by autodist

* Fri Dec 23 2016 Automatic Build System <autodist@mambasoft.it> 1.4.91-1mamba
- automatic version update by autodist

* Thu Dec 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.90-1mamba
- automatic version update by autodist

* Tue Dec 20 2016 Automatic Build System <autodist@mambasoft.it> 1.4.88-1mamba
- automatic version update by autodist

* Sat Dec 17 2016 Automatic Build System <autodist@mambasoft.it> 1.4.87-1mamba
- automatic version update by autodist

* Fri Dec 09 2016 Automatic Build System <autodist@mambasoft.it> 1.4.85-1mamba
- automatic version update by autodist

* Thu Dec 08 2016 Automatic Build System <autodist@mambasoft.it> 1.4.84-1mamba
- automatic version update by autodist

* Wed Dec 07 2016 Automatic Build System <autodist@mambasoft.it> 1.4.83-1mamba
- automatic version update by autodist

* Tue Dec 06 2016 Automatic Build System <autodist@mambasoft.it> 1.4.82-1mamba
- automatic version update by autodist

* Fri Dec 02 2016 Automatic Build System <autodist@mambasoft.it> 1.4.81-1mamba
- automatic version update by autodist

* Thu Dec 01 2016 Automatic Build System <autodist@mambasoft.it> 1.4.80-1mamba
- automatic version update by autodist

* Wed Nov 30 2016 Automatic Build System <autodist@mambasoft.it> 1.4.79-1mamba
- automatic version update by autodist

* Thu Nov 24 2016 Automatic Build System <autodist@mambasoft.it> 1.4.78-1mamba
- automatic version update by autodist

* Tue Nov 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.77-1mamba
- automatic version update by autodist

* Mon Nov 21 2016 Automatic Build System <autodist@mambasoft.it> 1.4.76-1mamba
- automatic version update by autodist

* Sun Nov 20 2016 Automatic Build System <autodist@mambasoft.it> 1.4.75-1mamba
- automatic version update by autodist

* Thu Nov 17 2016 Automatic Build System <autodist@mambasoft.it> 1.4.74-1mamba
- automatic version update by autodist

* Tue Nov 15 2016 Automatic Build System <autodist@mambasoft.it> 1.4.72-1mamba
- automatic version update by autodist

* Tue Nov 15 2016 Automatic Build System <autodist@mambasoft.it> 1.4.71-1mamba
- automatic version update by autodist

* Fri Nov 04 2016 Automatic Build System <autodist@mambasoft.it> 1.4.70-1mamba
- automatic version update by autodist

* Wed Nov 02 2016 Automatic Build System <autodist@mambasoft.it> 1.4.68-1mamba
- automatic version update by autodist

* Fri Oct 28 2016 Automatic Build System <autodist@mambasoft.it> 1.4.67-1mamba
- automatic version update by autodist

* Tue Oct 25 2016 Automatic Build System <autodist@mambasoft.it> 1.4.66-1mamba
- automatic version update by autodist

* Sat Oct 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.65-1mamba
- automatic version update by autodist

* Wed Oct 19 2016 Automatic Build System <autodist@mambasoft.it> 1.4.64-1mamba
- automatic version update by autodist

* Tue Oct 18 2016 Automatic Build System <autodist@mambasoft.it> 1.4.63-1mamba
- automatic version update by autodist

* Fri Oct 14 2016 Automatic Build System <autodist@mambasoft.it> 1.4.62-1mamba
- automatic version update by autodist

* Thu Oct 13 2016 Automatic Build System <autodist@mambasoft.it> 1.4.61-1mamba
- automatic version update by autodist

* Mon Oct 10 2016 Automatic Build System <autodist@mambasoft.it> 1.4.60-1mamba
- automatic version update by autodist

* Thu Sep 29 2016 Automatic Build System <autodist@mambasoft.it> 1.4.57-1mamba
- automatic version update by autodist

* Thu Sep 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.56-1mamba
- automatic version update by autodist

* Fri Sep 09 2016 Automatic Build System <autodist@mambasoft.it> 1.4.53-1mamba
- automatic version update by autodist

* Wed Sep 07 2016 Automatic Build System <autodist@mambasoft.it> 1.4.52-1mamba
- automatic version update by autodist

* Fri Sep 02 2016 Automatic Build System <autodist@mambasoft.it> 1.4.51-1mamba
- automatic version update by autodist

* Wed Aug 31 2016 Automatic Build System <autodist@mambasoft.it> 1.4.50-1mamba
- automatic version update by autodist

* Sat Aug 27 2016 Automatic Build System <autodist@mambasoft.it> 1.4.49-1mamba
- automatic version update by autodist

* Mon Aug 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.48-1mamba
- automatic version update by autodist

* Fri Aug 12 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.46-1mamba
- update to 1.4.46

* Wed Aug 10 2016 Automatic Build System <autodist@mambasoft.it> 1.4.44-1mamba
- automatic version update by autodist

* Mon Aug 08 2016 Automatic Build System <autodist@mambasoft.it> 1.4.43-1mamba
- automatic version update by autodist

* Thu Aug 04 2016 Automatic Build System <autodist@mambasoft.it> 1.4.42-1mamba
- automatic version update by autodist

* Fri Jul 29 2016 Automatic Build System <autodist@mambasoft.it> 1.4.41-1mamba
- automatic version update by autodist

* Wed Jul 27 2016 Automatic Build System <autodist@mambasoft.it> 1.4.40-1mamba
- automatic version update by autodist

* Fri Jul 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.39-1mamba
- automatic version update by autodist

* Wed Jul 20 2016 Automatic Build System <autodist@mambasoft.it> 1.4.38-1mamba
- automatic version update by autodist

* Thu Jul 14 2016 Automatic Build System <autodist@mambasoft.it> 1.4.37-1mamba
- automatic version update by autodist

* Fri Jul 08 2016 Automatic Build System <autodist@mambasoft.it> 1.4.36-1mamba
- automatic version update by autodist

* Wed Jul 06 2016 Automatic Build System <autodist@mambasoft.it> 1.4.35-1mamba
- automatic version update by autodist

* Fri Jul 01 2016 Automatic Build System <autodist@mambasoft.it> 1.4.34-1mamba
- automatic version update by autodist

* Wed Jun 29 2016 Automatic Build System <autodist@mambasoft.it> 1.4.33-1mamba
- automatic version update by autodist

* Tue Jun 28 2016 Automatic Build System <autodist@mambasoft.it> 1.4.32-1mamba
- automatic version update by autodist

* Sat Jun 25 2016 Automatic Build System <autodist@mambasoft.it> 1.4.31-1mamba
- automatic version update by autodist

* Thu Jun 23 2016 Automatic Build System <autodist@mambasoft.it> 1.4.30-1mamba
- automatic version update by autodist

* Wed Jun 22 2016 Automatic Build System <autodist@mambasoft.it> 1.4.29-1mamba
- automatic version update by autodist

* Wed Jun 15 2016 Automatic Build System <autodist@mambasoft.it> 1.4.28-1mamba
- automatic version update by autodist

* Sun Jun 12 2016 Automatic Build System <autodist@mambasoft.it> 1.4.27-1mamba
- automatic version update by autodist

* Wed Jun 08 2016 Automatic Build System <autodist@mambasoft.it> 1.4.26-1mamba
- automatic version update by autodist

* Sat Jun 04 2016 Automatic Build System <autodist@mambasoft.it> 1.4.25-1mamba
- automatic version update by autodist

* Mon Dec 21 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3.12-1mamba
- package created using the webbuild interface
